Issuu on Google+

YOUR AWARD-WINNING CHARITY MAGAZINE THAT’S BREAKING DOWN THE BARRIERS MOTABILITY:

TAKE ME HOME!

p21-23

BUSINESS NEWS

WIN!

£500

CHRISTMAS HAMPER p3

COLLEGES AND UNIS p13-20

INSIDE All Together Now! is supported by:

AUGUST SEPTEMBER, 2009

90 years-young Angela goes ZIP WIRING!

HIGH

p5

FLIER

p11

WALLY’S AMAZING WAR . . . MONEY! MONEY! £100,000 UP FOR GRABS p16-17

BLIND BIKER CATHY p4

www.direct.gov.uk/disability Public services all in one place www.direct.gov.uk

When you have finished reading this magazine please pass it on to a friend or neighbour


2

All Together Now!

What’s inside NEWS:

August/September 2009

www.alltogethernow.org.uk

NEWS

p2-6

LEISUREZONE:

Disabled people taking control

p7-11

MERESEYTRAVEL:

p8

GARDENING: Competition

p9

WHAT’S ON GUIDE:

p10

BOOKS: WALLY’S WAR

p11

SNOWDON HERE WE COME p12 SKILLZONE:

p13-22

PUZZLEZONE:

p18-19

MOTORZONE:

p21-23

HEALTHZONE:

p24-27

CAREZONE:

p28

NOTICEBOARD:

p30

SPORTSZONE :

p31-32

Telephone: 0151 230 0307

Who to contact Editorial Editor: Tom Dowling email: news@alltogethernow.org.uk

Advertising/sponsorship

PRIZE WINNERS: Daniel Winstanley, Ryan Jones, Daniel Clarke, Paris Foster and Jonathan Horton with Pauline Coulter, children and family services manager for children with disabilities

Kids with d-raw talent! CHILDREN attending special schools in Knowsley took part in an art competition to find out what interests them – and how they like spending their free time. Pupils were invited to enter the competition as part of the borough’s Aiming High for disabled children and young people programme. Cllr Graham Wright, Cabinet Member for Children and Family

Services, said: “The competition was a great way of encouraging the children to bring out their creative talents.” The winning entries were: 3 - 6 year olds: 1: Ryan Jones, 6, Knowsley Central Support Centre. 2: Paris Foster, 6, Knowsley Central Support Centre 3: Daniel Winstanley, 5, Knowsley Central Support Centre 7-11 year olds: 1: Adam Pittam, 11,

Alt Bridge. 2: Jonathan Horton, 8, Knowsley Central Support Centre 3: Daniel Clarke, 10, Knowsley Central Support Centre 12-14 year olds: 1: Ryan Edwards, 13, Alt Bridge. 2: Jeanette Anne Pierce, 14, Alt Bridge. 3: Jack Cullen, 13, Alt Bridge 15-18 year olds: 1: Daniel Boner, 15, Alt Bridge. 2: Brooke Louise Bowker, 15, Alt Bridge. 3: Meriam Onuchukwu, 15, Alt Bridge

Chris in charge

It’s Tim’s time

TV CELEBRITY Chris Tarrant is the new President of The Lord’s Taverners, the leading youth sports charity. The 62 year-old cricket enthusiast follows in the illustrious footsteps of royalty, Oscar-winners and broadcasting legends, with The Duke of Edinburgh, The Earl of Wessex, Sir John Mills, Eric Morecame and Bill Tidy be all having held the position since the charity’s foundation in 1950.

TIM Cooper, who has been profoundly deaf since birth, is the new director of the Office for Disability Issues. Mr Cooper has worked and volunteered in a range of disability roles over the past 25 years. The Office for Disability Issues was set up in December 2007 to work towards equality for disabled people.

Chris Groves Gemma Tasker email: sales@alltogethernow.org.uk IT Support: Ken Almond Website: Pharos Design

NEXT EDITION: Wednesday October 7, 2009 All Together Now! is published by All Together Now! Ltd, The Bradbury Centre, Youens Way, Liverpool L14 2EP Registered Charity No.1106387 Company No. 5096931

Printed by Trinity Mirror NW, Oldham, Lancashire

BBC comes up trumpets STUDENTS at the Seashell Trust are hitting the right notes. The charity’s Royal School Manchester has just received £76,000 from BBC Children in Need to fund additional after-school sessions with musical duo Ad-Lib.

Beverley Thomas, fundraiser at the Seashell Trust, said: “Music can open up a whole new world for students who are deaf or who have additional communication difficulties and Ros and Mark, who make up Ad Lib, were already doing a

fantastic job in school-time. “To be able to extend their work into our residential units during the evenings, weekends and holidays is great and of huge benefit to our residential students who enjoy their music sessions so much.”

To advertise call us NOW! 0151 230 0307

DISABLED people will soon be able to decide for themselves how to spend the money they receive from the state. Under the government’s Right to Control scheme, disabled people will be able to choose who delivers their services and how they receive them. They can have as much or as little control as they want and could choose to spend the money on a wide range of support to help them to live their lives with greater independence and freedom. For example, public bodies may currently only be able to offer a limited choice of services, such as access to a daycentre and a specific jobs programme. In the future, a disabled person could decide to employ someone directly to help them with work, home and leisure activities. They could decide to keep things the way they are, or have a mixture of both. Secretary of State for Work and Pensions Yvette Cooper said: “Disabled people know more about their own lives than anyone else, and the Right to Control will give them the power to decide what support they need and who should provide it. “We’ve involved disabled people in developing this policy and we hope to get as much feedback as possible from individuals and organisations.” ■To have your say call 020 7449 5093 or visit: www.odi.gov.uk/rightto-control TAKE ME HOME!


www.alltogethernow.org.uk

August/September 2009

All Together Now!

NEWS

WIN a £500 Christmas hamper! C

HRISTMAS is coming early for All Together NOW! readers.

We’ve teamed up with Park Group – who operate the UK’s biggest Christmas Savings Club – to give you the chance to win their top of the range Christmas hamper. The Empire hamper is worth £495 – and it could be all yours if you win our super competition. It’s our biggest and best ever competition and we are certain it will whet your appetite! This monster of a hamper contains a huge amount of Christmas food and drink goodies to keep even the biggest families fed over the festive period. It’s filled with top brand confectionery, desserts, soft drinks, beers, wines, spirits, pasta, soups, vegetables, freezer foods and the finest quality meat.

Feast in store for one lucky reader You even get six crystal wine glasses so you and your loved ones can toast your finest Christmas dinner ever! Park Group is based in Birkenhead, Merseyside, and for more than 40 years has been providing top quality hampers for millions of customers across the country. Founder and Park Group chairman, Peter Johnson said: “It is pleasing and reassuring to note that over the years, irrespective of economic circumstances, our customer base has remained solid and loyal.” Figures for the coming Christmas are also encouraging with orders already over 400,000. All you have to do to stand a chance of

GOODIES GALORE: The Park hamper is filled with quality food and drink treats

winning your dream hamper is answer these two questions: 1) Who is the chairman of Park Group? 2) Where is Park Group’s headquarters? The first correct entry drawn out on Friday, October 23 will win the hamper. Send your answers on the back of a postcard – telling us where you picked up your copy of All Together NOW! AND what you like about it – to: Park Hamper Competition, All Together NOW!, The Bradbury Centre, Youens Way, Liverpool L14 2EP. You can also enter online at www.alltogethernow.org.uk – and please tell us what you think of our website! If you would like to join Park and save towards a debt free Christmas 2010, go to www.getpark.co.uk/atnpd and request a copy of their catalogue now!

Stories that will inspire you WE ARE often told that what’s best about All Together NOW! is the regular stories about people doing remarkable things. People like Angela Gilchrist, who at 90 has just gone zip wiring, raising funds for charity. High flier Angela - who also happens to be partially sighted - is no newcomer to adventure . . . Three years ago we featured her abseiling down a 200 ft building! You can read about her latest exploit on Page 5. Another fantastic tale is Wally Huntley’s story. Wally, who will be 90 next year, spent most of his working life as a highly respected senior editor at the Liverpool Daily Post and Echo, where I had the privilege of working with him for many years. Now he has just become an author! His book, Dummy Bullets, is an amusing account of how he and his very special pal, Jimmy, helped maintain our soldier’s spirits in the Second World War. One of Wally’s many skills was ventriloquism and Jimmy was his favourite doll. Together they signed up in 1939 and went on to spend the entire war on home soil, entertaining our troops with their hilarious acts. Dummy Bullets is a really good read – so good it should be snapped up by a film producer. Wally Huntley is truly a remarkable and generous man. He is devoting a portion of any profits from his book to the Royal Artillery Charitable Fund and to the All Together NOW! charity. Read his story on Page 11. You won’t be disappointed!

Tom Dowling, editor

3


4

All Together Now!

August/September 2009

www.alltogethernow.org.uk

NEWS

Moves to increase disabled MPs tally MOVES to increase the numbers of disabled MPs have been strongly welcomed by one of the UK’s leading disability organisations. The interim report of the Speaker’s Conference discusses ways to make Parliament more representative and recommends that all political parties should ensure that significantly more disabled candidates are selected than at the 2005 election. Parties are also being urged to appoint a named party officer responsible for supporting the access requirements of disabled candidates. Caroline Ellis, the charity’s deputy chief executive, said: “We want to see the barriers that stand in the way of disabled people achieving their leadership ambitions dismantled.” ■ HARRIET Harman, Minister for Women and Equality, has launched a new cross-government drive to increase the number of disabled people, women, black, and Asian and minority (BAME) ethnic people on the boards of public bodies. Fourteen per cent of the workingage population has a disability, but disabled people make up only 5% of public appointees. There are around 1,200 regional and national public bodies accountable to the Government.

JOBSEEKERS with disabilities are still wary of disclosing the information to potential employers. Full story: P13

Digital radio ‘failure’ BLIND people are being overlooked by designers of digital radios. Leen Petre, who leads RNIB’s Media and Culture department, says: “Things like making the buttons larger and a different, contrasting colour would make a difference.” ■ RNIB and Ricability have produced a ‘Best Buy’ digital radio guide. RNIB: 020 7391 2398. Ricability: 020 7427 2460

London’s failings A VIDEO showing the hurdles disabled people face on a daily basis when traveling around London has gone online. Scope’s director of communications and marketing, Alexandra O’Dwyer, said: “Disabled people struggle to get around on public transport every day, but most people are unaware of the challenges they face.” ■ http://www.youtube.com/user/ scope4equality

This DAD just gets better and better

NEW HOPE: Research funded by Guide Dogs may help millions who see the world like this

Sight of millions could be saved T

HE sight of millions of older people may be saved, thanks to the surgeon who pioneered laser eye surgery to cure shortsightedness. A three-year project carried out by Professor John Marshall resulted in a new treatment that could stop the onset of agerelated macular degeneration (AMD) – the commonest cause of blindness in the UK. While it is not a cure for existing sight loss, there are encouraging signs that it could prevent a generation from developing AMD by returning treated eyes to their youthful state. People with a family history of the disease could have pre-

New treatment ‘exciting news’ emptive treatment in their 30s and it could stop the disease getting worse in existing patients. AMD currently affects 200,000 in the UK. It is caused by damage to an area about 5mm across at the centre of the retina called the macula, which is responsible for our central vision. Prof Marshall, of London’s King’s College, said: “It won’t bring back damaged eyesight but it may prevent AMD, including ‘dry’ AMD for which there is currently no treatment.” The technique reinvigorates the

Bruch’s membrane – a thin layer that lies behind the retina. Professor Marshall will now treat up to 200 people with AMD in one eye as part of a second trial. Such patients usually get the disease in the other eye within three years. “If you can delay the onset by three, four, six, seven or 10 years, it’s proof of the principle,” he said. Tom Pey, director of external affairs at national charity Guide Dogs, who funded the research, said: “This is exciting news, potentially for millions. The science behind this is proven and, although clinical trials are likely to take years, we hope it will be in single figures.”

World first for blind Cathy

C

ATHY Birchall motivational message has become the across the globe and first blind person has seen her hit the to circumnavigate the headlines as far away world on a motorbike. as Australia. Cathy, 50, has spent She said: “The past more than a year on the year has been an road riding pillion behind amazing experience. I her partner Bernard have had the pleasure Smith. of moving freely in the The Warrington couple world as a blind have passed through 30 person - something countries, covering that seemed 25,000 miles. unimaginable when I Bertha, their trusty 20first lost my sight. year-old BMW motorbike “I was the first blind has used up three sets woman ever to climb of tires, a starter motor, Wynapicchu at Machu an exhaust and even an Picchu. When I was alternator while crossing there a group of young some unimaginable people said that of all roads. the amazing things Cathy lost her sight in PROFOUND EXPERIENCE: Cathy Birchall they had seen in South her mid 20s after being America, the most born with a degenerative eye condition. inspiring was watching a blind woman climb the She embarked on the journey with the ambition of mountain. breaking down common misconceptions of blind “Moments like this or visiting The Centre for the people and raise £250,000. Blind Women in Delhi had a profound and Her journey has sent an inspirational and awakening effect on me.”

Check out . . . www.alltogethernow.org.uk

THIS year’s Northwest Disability Awareness Day was “the biggest and best”. Organised by Warrington Disability Partnership, the week of supporting events attracted more than 27,000 visitors and over 280 exhibitors from across the UK and Europe. DAD was the finale of an awareness raising week consisting of 12 complementary events that attracted thousands of visitors including the Minister for Disabled People Jonathan Shaw, who praised the work of the team of volunteers who ensure the smooth running of the event. “DAD typifies the strength, tenacity and flexibility of the voluntary sector,” he said. Mr Steven Broomhead, chairman of principal sponsor, The Northwest Regional Development Agency, said: “Disability Awareness Day has gone from strength to strength, raising awareness of disability issues and promoting the skills of the talented people within the region.” Chair of Warrington Disability Partnership and event co-ordinator Dave Thompson said: “Members of our team have said that one of the biggest highlights from DAD 2009 was watching a five year-old wheelchair user reach the top of the 30 foot climbing wall and watching and listening to a joint performance which saw Andrew Coleman, a blind singer from Liverpool, and Dee Sign Choir from Chester interpreting Andrew’s songs into British Sign Language.”

Next year’s DAD Sunday July 11 at Walton Hall Gardens, Warrington

TAKE ME HOME!


www.alltogethernow.org.uk

August/September 2009

All Together Now!

NEWS

Law set to transform thousands of lives

FEARLESS FUND-RAISER: Angela Gilchrist celebrates another successful feat for charity

She’s at it again! Y

OU can’t keep a good woman down. Despite turning 90, there is no sign of a let-up in Angela Gilchrist’s daredevil exploits for charity. The fearless fund-raiser, who is partially sighted, has already abseiled THREE TIMES down the down the side of Liverpool’s Royal Hospital since her 87th birthday. Now she has topped that by jumping off the roof of the hospital and travelling a thousand feet up in the air at speeds of up to 30mph.

Daredevil Angela flying high at 90 And it seems it’s not only Angela’s attitude that has remained youthful, as she explained: “A photographer came to take my picture before the event and said he was looking for Angela. “I said ‘yes, that’s me’ and he said ‘no, I mean Angela who is 90’. So I was quite happy with that.” Liverpool MP Maria Eagle joined her on

Who deserves one of these awards? DO YOU know of an employer, organisation or individual deserving of recognition for their work involving disabled people, and if so have you heard about the Positive Action Awards? Organised by Warrington Disability Partnership and supported by the North West Regional Development Agency the awards aim to promote exemplar practice here in the North West. Past winners include Blue Planet Aquarium, Urbis, Parmesan & Pepper Restaurant, Spaceport, Brighter Futures Workshop, Access a Limo, Nu Shoes, Frog and Bucket, Theatre by the Lake, Carphone Warehouse and All Together NOW! Nominations for the 2009 awards will be accepted until Friday August 28. The categories include: ■ Employment categories (large, medium, small and voluntary sector), ■ Service categories (transport, visitor attraction, leisure, recreation, sport, health, education, social care, housing, local authority or government department), ■ Individual categories (unpaid carer and disabled person). This year’s awards will be presented in October at a prestigious North-West venue. ■ You can nominate online at www.positiveactionawards.org.uk or call Warrington Disability Partnership on 01925 240064.

the zipline event which carried them at heights of more than 1,000 feet as they raised money for the Linda McCartney Centre, a specialist breast cancer unit. “This time I was going across instead of down,” said Angela. “I wanted to wave with both hands but didn’t have the nerve. “It was a fantastic experience and I would recommend it to anyone – it certainly takes your mind off other things!” added Angela, from Woolton, Merseyside, who has raised 12 children, a feat deserving of a bravery award all by itself!

THE much awaited Autism Bill has had its third reading and is now well on its way to becoming England’s first disability-specific law. Mark Lever, chief executive of The National Autistic Society, said: “It’s hugely exciting that we are on the brink of a landmark piece of legislation, which could transform the lives of the thousands of people affected by autism who have been isolated and ignored for far too long. “There’s still some way to go so we will keep campaigning to make sure this critically important Bill becomes a reality.” The Autism Bill was drafted by the NAS on behalf of a coalition of autism charities and is being championed through Parliament by Conservative MP Cheryl Gillan. Under the Autism Bill the adult autism strategy, due at the end of this year, could hold local authorities and NHS services legally responsible for providing support for adults with the condition and ensure they have clear routes to diagnosis, assessment and support. ■ DO YOU want to have your say in the consultation for the adult autism strategy? The consultation closes on the September 15 and the strategy will be delivered at the end of the year. You can find out how to take part by visiting www.autism.org.uk/dhstrategy

5


6

All Together Now!

August/September 2009

www.alltogethernow.org.uk

NEWS

Halton’s brightest stars on show . .

TV John in plea for Parkinson’s patients TV PRESENTER John Stapleton is backing a new campaign to give people with Parkinson’s Disease a equal access to services and care – wherever they live in the UK. Stapleton, whose mother died with Parkinon’s two years ago, said: “In 2007 my mother died with Parkinson’s, a devastating neurological condition, for which there is no cure. “The care she received from her local hospital and home carers was exemplary. However, not everyone living with Parkinson’s is lucky enough to get the same level of care as she did.” His backing comes after a shock report by the All Parliamentary Group for Parkinson’s Disease, highlighting JOHN the inequalities to care STAPELTON and services. Jim Henry, 66, lives with Parkinson’s and said: “I had to wait six months to see a specialist for my initial diagnosis, but received no information about Parkinson’s at that or any subsequent appointment.” Helpline, 0808 800 0303 ■ www.parkinsons.org.uk/faircare

It’s storytime, kids A SCHEME to provide storytelling sessions for children with profound learning difficulties has been awarded £170,561 from the Big Lottery Fund’s Reaching Communities programme. Bag Books’ Telling Tales project will train librarians to provide storytelling sessions using handmade packs of items to illustrate each part of the story through tactile objects, visual stimulation, smells and actions.

City’s PCT honour A CAMPAIN to get a city’s population to lose one million pounds in weight was formally recognised at the prestigious CIPR Excellence awards. The Liverpool Challenge won the main prize in the sought-after Public Sector category. The ongoing campaign beat off stiff competition from the likes of Stockport Metropolitan Council and the NHS Organ GIDEON Donor Register. BEN-TOVIM Gideon Ben-Tovim, chair of Liverpool PCT, said:“This is the most ambitious campaign that has ever been implemented by Liverpool PCT and within the city so to be formally recognised by such a prestigious organisation like the CIPR is not only inspiring but reinforces the value of Liverpool ‘s Challenge as a whole.”

HALTON Voluntary Action presented their second annual community sector awards at a Star Wars’ themed evening.

EVERY ONE A WINNER: Halton’s star line up at their second annual awards ceremony

Care that’s fair Plans for a simple affordable system A

RE you one of the thousands of people who have had to sell your family home to pay for care? Government figures say that today’s 65 year olds will need care costing on average £30,000. Twenty per cent of people will be lucky to need care costing less than £1,000. But another 20 per cent will need care costing more than £50,000. And people have no way of knowing which category they will fall into. It’s an unfair system. And at long last something seems to being done to remedy the situation. Under radical plans, the new National Care Service will ensure everyone gets some care for free. Health Secretary Andy Burnham said that everyone in England would have access to a care service that is fair, simple and affordable.The National Care Service, as set out in the Government’s Green Paper, Shaping the Future of Care

Good news for people faced with selling up Together, aims to create a level playing field and end the postcode lottery of care services. There are three proposals for funding a National Care Service: ■ Partnership: The responsibility for paying for care would be shared between the Government and the person who has care needs. The Government provides between a quarter and a third of the cost of care - more for people on a low income. Today’s 65 year olds will need care costing on average £30,000. ■ Insurance: The same as partnership but the Government could help people to prepare to meet the costs that they would have to pay for themselves, through an insurance-based approach. As well as receiving

between a third and a quarter of the cost of care, the Government would make it easier for people to take out insurance to cover care costs. It is estimated that the cost of insurance could be around £20,000 to £25,000. ■ Comprehensive: Everyone who can afford it would pay into a state insurance scheme meaning everyone who needs care will receive it free. The estimated cost of being in the system is between £17,000 and £20,000. Readers can contribute to the debate in a variety of ways: ■ Via leaflets with specific consultation questions, which will be distributed via GP surgeries, pharmacies and other outlets. ■ Through a series of Department of Health events which will be held throughout the summer. ■ By holding your own consultation event. A toolkit to help you is available at www.careandsupport.direct.gov.uk email your views to: careandsupport@dh.gsi.gov.uk

Support our work: place an advertisement

Volunteer of the Year: Colin Egerton (First Halton Scout Group) Connexions Young Volunteer of the Year: Daniel Baker (Halton Youth Action Team) Best Business Support of the Year: Jennie Beechey and Widnes Asda Halton Housing Trust award for the Project with the Biggest Impact: Halton Speak Out Board Member of the Year: Matthew Roberts (Halton Access to Media) Voluntary and Community Sector Champion of the Year: Dee Graal Nominees who came close to winning an award were: Volunteer of the Year: Kathryn Ellerton (On the Streets & Halton Youth Service) and Jane Windsor & Ann Marie Murray (Halton Women’s Centre) Connexions Young Volunteer of the Year: Chris Davies (Halton Youth Action Team) and Joanna Pickering (Halton Youth Bank) Best Business Support of the Year: Nick Walton (Windmill Hill Telematics CIC) and Yvonne Richards (Taylor Richards Hair & Beauty Salon) Halton Housing Trust award for the Project with the Biggest Impact: The Runcorn Wrestling Academy and The G Way Community Cafe Project Board Member of the Year: Mike Fry (Halton Autistic Family Support Group) and Alan Eyres (The Relationship Centre)

TAKE ME HOME!


www.alltogethernow.org.uk

August/September 2009

All Together Now!

Your guide to the good things in life — the arts, the countryside, gardening, shopping, travel, and more . . .

BBC seeks disabled talent THE BBC’s Editorial Executive of Diversity, Mary FitzPatrick, discusses the broadcaster’s plans to significantly improve onscreen representation of disabled people.

I’m confident they will play 09_19871_ATN.qxd:Layout 3 16/7/09 key roles’

I

T’S my job to oversee the way BBC channels represent the audiences they serve – and that includes how we are serving our disabled audience and how we represent the disabled community to the wider UK public. Last month we launched a directory of disabled actors and performers and announced that we would travel throughout the UK to seek out emerging disabled talent. The directory will help production staff looking for actors with a specific disability but I hope it will also be used it to cast performers in roles that do not specify a disability. Having more disabled actors and performers on our screens fulfils a number 11:55of important Page 1 roles. Firstly it ensures that the disabled community is being represented accurately

and authentically to the UK public. This in itself serves a hugely important educational role for audience members who may have had little interaction with disabled people. It also means the BBC is working with many hugely talented disabled actors and performers who have traditionally found it tough to break onto our screens and I am confident that we will see a host of new disabled actors and performers play key roles in popular BBC programming in the years ahead. We are now in the middle of travelling to cities including Manchester, Glasgow and Cardiff where we’re seeking out new disabled talent who we hope to cast on BBC shows in the future. We know from our own research that the public believe multi-casting helps audiences embrace diversity by making it

visible and a part of normal life. With that in mind we’ve recently cast disabled actor David Proud, who is joining Eastenders later this year, and Cerrie Bernell continues to impress in her role as a CBeebies presenter. There will be more castings to follow on our schedules as producers continue to find ways of increasing diversity in our programming. The Employers Forum on Disability encourages employers to “actively empower disabled people as leaders, spokespeople, entrepreneurs and colleagues”. We believe through our ongoing efforts we are meeting those challenges and will continue to do so in the years ahead. ■ Your comments please, to news@alltogethernow.org.uk

The perfect gift for every occasion! G Home of the famous Love2shop Gift Voucher G Over 20 different gift vouchers available G Next day delivery option Accepted in over 18,000 stores in the UK, the Love2shop Gift Voucher is a fantastic gift idea. We also offer other top name vouchers such as Marks & Spencer, John Lewis and Arcadia (Dorothy Perkins & Topshop). So whatever the occasion, the gift vouchers you need are at highstreetvouchers.com

7


8

All Together Now!

August/September 2009

www.alltogethernow.org.uk

A

NEW bench – with the same name as your favourite All Together Now! magazine - has been installed in Merseytravel’s Queens Square Travel Centre. The bench was designed by Colin Powell, one of three winners of a European Capital of Culture creative challenge, called Benchmark, for members of the public to create a piece of public furniture. His All Together Now bench was chosen from more than 550 entrants. Benchmark was run under the Open Culture banner, a project that aims to get more people creating culture, rather than just consuming it. Open Culture is led by Phil Redmond who said: “We set a creative challenge – it wasn’t just to be a simple bench. It’s a cultural resting place, something to sit on, reflect, read, or just watch the world go by.” The Benchmark project aimed to uncover and profile local talent, with the winning entrants being offered the unique opportunity of seeing their bench designs become a reality, adorning Liverpool as a lasting legacy of 2008.

SITTING COMFORTABLY: Left to right, Colin Powell, Cllr Mark Dowd, Phil Redmond and Neil Scales

A chair to share! Colin’s concept is playful and celebrates the positivity, humour and camaraderie of the people of Liverpool, hence its title, “All Together Now”.

The design uses recycled plastic for the seat, with profile cut stainless steel figures for the legs. Colin said: “After working within

the constraints of the design industry for many years I saw the competition as a fantastic opportunity to give a simple piece of furniture a sense of fun and

playfulness and some real personality, something which I think I have managed to achieve. “I really wanted to focus on the great characteristics of the people of Liverpool. They have a great sense of humour and a great sense of togetherness. So I hope people sit together on it and smile.” Councillor Mark Dowd, chair of Merseytravel, added: “The legacy of Capital of Culture year is alive through our public art programme and we are continuing to do what we can to make people’s journeys that bit more interesting. “The fact that this was a public competition and we have helped turn someone’s creative ideas into reality is even more special.” Neil Scales, chief executive and director general of Merseytravel, said: “As an organisation we recognise the importance of art, culture and accessibility to the city. We were delighted to support this project and, through our public art programme, we are looking at a number of ways we can bring more life and creativity across the transport network.” B Rourkes and Co Ltd, a Lancashire based manufacturer, constructed the All Together Now bench.

Merseytravel is making sure that Public Transport on Merseyside is easy for everyone to use. We care about the accessibility of our buildings, vehicles and information. All of our staff are trained to be courteous and considerate, particularly when our customers have special requirements. Whether it be automatic door-openers in our head office, availability of textphones for main points of contact, or producing timetables in large print, we want to make public transport easier for everyone to use.

Among our services and facilities are: UÊÊ Merseylink – a door to door fully accessible transport service for people who are mobility impaired. UÊÊ ree concessionary travel for over 48,000 people with disabilities. U Modern, low floor, fully accessible buses, which are developed in partnership with local authorities and bus companies. UÊÊ Information in a variety of formats, including the Merseytravel Access Guide – containing access details for all bus and rail stations on Merseyside.

0871 200 22 33 Calls cost 10p per minute from land lines, mobiles may vary

AD346A

Textphone users can dial 18001 then 0871 200 22 33 for a typetalk assisted call.


www.alltogethernow.org.uk

August/September 2009

All Together Now!

GROW FOR IT: Pluck up the “courage” and try logging on to a gardening website that’s tailor-made for anyone starting to find things difficult in the garden

I

KNOW more and more readers are plucking up the “courage” and getting themselves onto the internet. There’s no doubt about it – it’s a great way to get some very useful information very quickly. All Together NOW’s own website (www.alltogethernow.org.uk) is itself a terrific source of news and information. And if you are a keen gardener, and now finding things difficult getting around in the garden and want some specific help and advice, well, here’s a website that’s tailor-made for you . . . www.carryongardening.org.uk has been built especially to help people who have just one hand or a weak grip, have to sit down or use a wheelchair, have difficulty in bending, have visual problems, are recovering from a stroke or living with heart disease. The site has been set up by Thrive, the national charity that uses gardening to change lives. It has a comprehensive section on helpful tools and also features gardeners’ inspirational accounts of how the charity helped them continue gardening and cope with disabilities. Among these is Angela, who is in her 80s and was determined to regain her independence after two strokes and a heart operation. Now, with support from social services and carers, she does all her own cooking and housework, and nearly all her own gardening. Her son-in-law helps with the heavy work but the main thing for Angela is that being in the garden makes her feel more content. The charity’s chief executive, Nicola Carruthers, said: “This new website is to help make gardening easier for disabled people wherever they garden – on windowsills, in pots or containers, on allotments or community gardens or in their own gardens. “We want to help and encourage as many people as possible to get out into the garden and enjoy all the great therapeutic benefits it has to offer.”

Checklist

A WEB OF INTRIGUE! THE NEW ‘Royal Horticultural Society Encyclopedia of Garden Design’ is full of great advice. And we have THREE copies as prizes in this super competition. The encyclopedia, price £25, is the newest addition to Dorling Kindersley’s highly successful library of RHS encyclopedias. Produced by a panel of experts, under the leadership of editor-inchief Chris Young, it is a comprehensive, 360-page bible offering fresh and achievable ideas for every plot, including limited spaces. Step-by-step photographs and clear text guide the reader through every stage, from assessing the garden, choosing a style that suits, and selecting plants and features to help accomplish the dream.

WIN! WIN! WIN!

There is advice on planting, hard landscaping materials, building simple garden structures and lighting – with plenty about raised beds and wide paths to make the garden more accessible for those with mobility or bending difficulties. ■ To win a copy, answer this

question: Who is editor-in-chief of The RHS Encyclopedia of Garden Design? Send your entry with your name and address on a postcard or sealed envelope, stating where you picked up your copy of All Together NOW! to Garden Design Competition, All Together NOW!, The Bradbury Centre, Youens Way, Liverpool L14 2EP, to arrive by Friday, September 25, or enter online at www.altogethernow.org.uk ■ For the full range of Dorling Kindersley gardening books, visit www.dorlingkindersley-uk.co.uk

Top tips include ■ If you can’t reach your flower

beds to weed or plant out due to back problems or trouble bending, use a long-handled trowel to dig out the weeds and then use a garden gripper to pick them up. ■ For planting out, use the longhandled trowel to make a hole, then guide the plant in with the trowel head or garden gripper. ■ If you have trouble pruning or cutting out-of-reach plants, use a

■ Trouble raking your lawn due to

■ Multi-change tools have handles of different lengths that you fit with a separate tool head, such as a rake head. Simply choose the right length handle for you, or a telescopic handle which adjusts depending on the job.

weak hands or arms? Make sure the rake is the right length and weight for you, then look at fitting a fist grip and arm support to help you lift it.

■ Lightweight telescopic hedge shears help you trim hedges from a chair or wheelchair and can be adjusted to suit your needs.

long-reach cut-and-hold pruner – the long handle will help you get to the plants and the cut-and-hold blades will grip the stem and stop the flower falling to the ground.

Will your garden centre agree to stock our magazine . . ?

FLOWERS Take cuttings of bedding geraniums (pelargoniums). Select strong, short-jointed sideshoots and cut just below a leaf joint so the cutting is 8cm-10cm (3in-4in) long. Remove buds and foliage leaving three or four leaves at the top. Insert the cuttings to half their depth into individual 7cm (3in) pots and place in a light, cool place out of direct sun. Keep the compost barely moist and they will root for planting out next spring. SHRUBS AND TREES Prune shrubs that flowered earlier in summer, such as philadelphus (mock orange) and weigela. But don’t prune bushes grown for their berries. LAWNS Spread grass clippings on the compost heap in layers up to 15cm (6in) thick. They are rich in nitrogen which helps break down other composted material. PONDS Remove dying blooms and leaves of water lilies and other plants. If allowed to decay, they use up oxygen needed by fish. VEGETABLES Gather courgettes and runner beans as soon as they are big enough – the more you pick, the more they’ll grow. Sow spring cabbages in early August. FRUIT Control mildew on the tips of gooseberry bush shoots by pruning off the affected parts. If cherry or plum trees need pruning, do it in a dry spell. HERBS Take cuttings of shrubby herbs like sage, rosemary and thyme. GLASS Water and feed tomatoes and other crops regularly. Plants in growing bags or pots may need watering twice a day. In tomatoes, splitting and blossom-end rot are caused by irregular watering. HOUSEPLANTS They need extra water even in late summer but don’t water until the compost starts to dry out. Feed those that are due to flower later in autumn or in TAKE ME HOME! winter.

9


10

All Together Now!

August/September 2009

www.alltogethernow.org.uk

Your at a glance guide to what’s on AUG 8: ABBA Arrival at The Square, Shrewsbury. Free outdoor concert by a leading ABBA tribute band. AUG 8-9: Bonsai Weekend at Gordale Garden Centre, Wirral. Beautifully created bonsai trees. Learn how to grow these exquisite, living works of art. AUG 8-14: Road Transport Display at MOSI, Manchester. Visit MOSI as its Lower Yard is taken over by an impressive collection of classic cars, lorries, fire engines, bicycles, steam rollers and more. Car Parking fees apply. www.mosi.org.uk/ AUG 9: Ness Gardens, Wirral. Lattinto Brothers, 2pm-3pm. Jazz and Latin music, percussion, vocalist and guitar. Free. Tel, 0151 353 0123 AUG 11: Countryside Chaos at Loggerheads, Mold. Fun activities for the whole family. AUG 11: Volcanic Eruption at Loggerheads, Mold. Become a genius geologist. Please book in advance. Tel: 01352 720737 AUG 12: Morning and Afternoon Stroll, Walton Hall and Gardens, Warrington. Two gentle paced walks around the gardens, with refreshments provided by the Friends of Walton Estate. Please wear suitable clothing and footwear. Meet at the car park. AUG 14-16: Burnley Balloon Festival. A weekend of fun and excitement awaits when the annual hot air balloon festival gets underway at Towneley Park. AUG 15: Zazu Gipsy Tribal Belly Dancing at Brough Park, Leek. Demonstrations of Salsa Dancing and Tribal Belly Dancing. AUG 15-16: Mr Bateman’s Victorian Fete, Biddulph Grange, Stoke on trent. Victorian games, activities, sweet shops and clothing. AUG 19: Made in Cumbria Craft Fair, Rheged, Penrith. Arts and Crafts fair with various stalls and displays of local arts and crafts. AUG 23: Ness Gardens, Wirral. lllyria presents ‘The Three

Tudor times in Stafford UNTIL AUG 22: Tudor Stafford at Ancient High House, Stafford. Art and Artefacts from Tudor times on display in England’s largest Elizabethan timber framed house. UNTIL AUG 31: Wardle: The Man, Leek. This informative exhibition will reveal Thomas Wardle, the man, through documents, photographs, embroideries, textiles and artefacts. DAILY Until January: Prisoner of War Exhibition at Imperial War Museum North, Manchester. The extraordinary stories of British Prisoners of War in Europe and the Far East. www.north.iwm.org.uk

Sorry . . . IN AN article about Wicked Fish theatre group in the June edition of All Together NOW! we included comments from a number of young adults who spoke highly about the group but who had, infact, left the company before the article was published. We apologise for any upset. Musketeers’. Picnics in the gardens from 6pm, Theatre starts 7pm. Pre-booking essential. Tel, 0151 353 0123 AUG 23-24: Crewe and Nantwich Carnival 2009, Queen’s Park. The finest example of a Victorian Park in the UK. For a programme of events contact Nantwich Tourist

Information Centre on 01270 537359. AUG 25-28: Boredom Busters on the Farm, Tatton Park. Donkey grooming, make a scarecrow, meet the pigs with Lisa, visit Aunty Mary and enjoy her yummy toast in the Cottage. AUG 28: Shrewsbury Food and Drink Fair: Delicious local produce in the heart of Shrewsbury. AUG 29: European Bat Walk, Ness Gardens, Wirral. An evening meal with a talk on bats followed by a walk at dusk around the gardens. Pre-booking essential. Tel, 0151 353 0123 AUG 30-31: Mathew Street Fetsival, Liverpool. Get ready to rock in the city. AUG 30 St Augustine’s Day, Norton Priory, Runcorn AUG 31: The Big Bear Hunt, Norton Priory., Runcorn. Help the rangers catch the bear and enjoy storytelling and family craft activities. www.nortonpriory.org SEP 4: Blackpool Illuminations. The big switch on. SEP 6: World Fireworks Championships: Heat One, Blackpool Central Promenade. SEP 11: World Firewroks Championships, Heat Two, Blackpool Central Promenade. SEP 12: Shrewsbury’s Fair in the Square. www.madeinshropshire.co.uk SEP 13: Black Pudding Throwing Competition, Royal Oak pub, Ramsbottom. SEP 18: World Fireworks Championships, Heat Three, Blackpool Central Promenade. SEP 19: Stars and Stripes, Tamworth. Celebration of Line dancing with live music, demonstrations and a variety of attractions and activities. Tel: 01827 709581 SEP 19-20: Lichfield Heritage Weekend and Georgian Festival. SEP 25: World Fireworks Championships, Heat Four, Blackpool Central Promenade. OCT 2: World Fireworks Championships Final, Blackpool.

Singers wanted for Dorris Day show

www.liverpoolmuseums.org.uk

FREE ENTRY Funded by: DCMS/Wolfson Museums and Galleries Improvement Fund and the Molly Tomlinson Bequests

THE award-winning Brindley Arts Centre is looking for singers to be members of a community choir as part of a new production, ‘Desperate to be Doris’, featuring the songs of Doris Day. Rehearsals will be between August 17-22. No previous singing experience is required. The Runcorn-based centre is also running a wide variety of workshops and activities over the summer, all from as little as £3!

At ‘Bitesize’, you can learn to dance creatively under a leading dance artist, Alexis Butterworth. In ‘Summer Art Make & Take’ with professional artist Natalie McGahan, you can have fun and make arty things based on a summer garden theme. There’s also the chance to work with artist Laurence Payot and become a living statue or join artist Terri Dixon to create unique characters out of wood, paint, found metal objects and/or textiles. Brindley Box Office, 0151 907 8360.


www.alltogethernow.org.uk

August/September 2009

All Together Now!

CHARITY SPOTLIGHT SEPTEMBER 3 marks the 70th anniversary of the outbreak of World War Two. Many remarkable stories came out of that conflict. And now comes one which is like no other. It tells the tale of Sergeant Wally Huntley, Royal Artillery, and Gunner Jimmy Turner whose enduring partnership is the subject of a new book Dummy Bullets which charts their scrapes and exploits – and provides a Scouser's humorous and thoughtful account of how they helped maintain morale in the darkest days of the war.

Dame Vera’s support for a very special school

How a journalist and his pal Jimmy helped to defeat Hitler

WALLY’S WAR W

ALLY HUNTLEY went to war with his pal Jimmy 70 years ago. Wally is now 88. He sometimes wonders why Jimmy is still 18.

Then, with a smile, Wally acknowledges that while he is only human Jimmy is eternal – a lifesize ventriloquist’s doll made by the famous Quisto and bought at the old London store of Gamages for what then was the mighty sum of £12.10 shillings. Jimmy is still in uniform – and still up for a bit of back chat. After the book launch, he is destined to become a memento of the Second World War by taking up residence on display at the Imperial War Museum in London. When Wally and Jimmy joined up in 1939, Britain stood alone against the threat of invasion. Military chiefs saw it was vital to maintain the morale of the civilian population, the troops who would be defending them, and those abroad with their thoughts of home. Entertainment became almost a weapon of war as the Services and the theatrical profession worked together to set up touring variety shows. Ventriloquism was a top specialist act in variety in those days and Wally and Jimmy spent much of the war on the south coast and in London appearing in shows, such as the

by DAVID HIGHET Royal Artillery revue Gunflashes during the London blitz and the Dover gunners’ White Cliffs Revels during the cross-channel artillery exchanges. They were eventually posted to the British Army official entertainment unit Stars in Battledress which starred such rising talent as Spike Milligan, Terry Thomas and Charlie Chester. Lieutenant Desmond Llewellyn, who went on to become Q in the James Bond films, became their producer. Walter Huntley was born in Liverpool in 1920 and his lifelong interest in ventriloquism started as a schoolboy when his Dad took him a show at the Floral Pavilion in New Brighton. Young Walter was enraptured by one of the acts – a vent called Douglas Leonard. It inspired him to construct his own home-made, flat-faced dummy with a primitive lever arrangement to make the lips move. From that moment Wally found he had a natural flair for what he

self-deprecatingly describes as ‘talking to myself’. But it was the tall walking figure that Wally dubbed Jimmy Turner that became his co-star throughout the war, from the first concerts they appeared in at the Parish Hall in Hoylake, Wirral, where Wally had volunteered for the 149th Regiment Royal Horse Artillery. “Jimmy had what Gamages described as a ‘pneumatic mouth’ which meant he could move his lips – an essential requirement in any dummy used in a vent act!” Walter recalls. “He could spit, smoke, move his eyes, raise his top lip, move his arm and raise his eyebrows – all for £12.10 shillings. For that first troop show I had billed him as ‘able to perform almost every human action.’ That was the youthful journalistic streak breaking out and it caused so much ribaldry that I never used the description again!” But Jimmy – for whom an Army tailor had made a uniform which he still wears – was to

Dummy Bullets by Walter Huntley is published by the Daily Mirror’s parent company Trinity Mirror at £6.99 with free post and packaging in the UK. Send cheque payable to merseyshop.com to Merseyshop, PO Box 48 Old Hall Street, Liverpool L69 3EB. You can also order via phone on 0845 143 0001 (9am-5pm), or via the website: www.merseyshop.com

become even more life-like, thanks to a lucky turn of events after Wally was posted to the 3rd Corps HQ in Shropshire. Wally had struck up a friendship with Maurice Wright who ran the Regent Cinema in Whitchurch and told him of his ambition to be able to work Jimmy by remote control. The cinema projectionist, John Jones, became interested in the idea and spent hours devising a cable wire and air pump system that allowed Wally to control Jimmy from the opposite side of the stage. “I was immensely grateful to John Jones. The system worked brilliantly – unless someone happened to put their Army boot on the airline – and I began to develop my act to a new level,” said Wally, recalling the start of his transition to full-time entertainer in battledress. After the war, Walter Huntley, who had been a cub reporter in Ellesmere Port when he joined up, returned to journalism, eventually moving back to Merseyside where he joined the Liverpool Daily Post and Echo as a reporter eventually becoming associate editor of both newspapers. Walter, who lives on the Wirral, is a firm supporter of All Together NOW! to which he will be donating a portion of any royalties from his book as well as to the Royal Artillery Charitable Fund.

TO BE suddenly and unexpectedly faced with the news that your child is affected by cerebral palsy is a lifealtering experience. The special attention that your child will need in his or her early years is vital and early intervention is crucial. The Dame INSPIRATIONAL Vera Lynn AS EVER: School for Dame Vera Lynn Parents is a support service leading the way in Conductive Education for pre-school children with cerebral palsy and is currently supporting about 60 families. Since January 2001 it has been run by The Dame Vera Lynn Trust for Children with Cerebral Palsy. The school works in partnership with parents to educate the young child with cerebral palsy or associated motor learning difficulties and allied learning needs. A highly professional team helps parents to recognise their child’s unique qualities. The Trust receives no statutory funding and has to raise £450,000 every year. The generosity of individuals, companies and trusts enables the charity to maintain the staff and their expertise without which the school could not exist. ■ The Dame Vera Lynn School for Parents, Ingfield Manor, Five Oaks, West Sussex RH14 9AX Tel 01403 782294 www.dvltrust.org.uk ■ As a leading singer during the

war Vera Lynn struck a chord with the troops with songs like "We'll Meet Again" and became affectionately known as the Forces' sweetheart. She describes Walter Huntley’s book, Dummy Bullets, featured on this page, as "extremely interesting and amusing."

11


12

All Together Now!

August/September 2009

www.alltogethernow.org.uk

From small acorns . . ACORN Farm, which provides recreational and training opportunities especially for disabled people, was among the winners at The Mersey Partnership’s Annual Tourism Awards. The urban farm won the Small Visitor Attraction of the Year award. Acorn Farm was set up in 1985 on four hectares of derelict land,

which had once been a tip for builder’s rubble. SANDCASTLE Waterpark, Blackpool, picked up the Access for All trophy at Lancashire and Blackpool tourism awards. The judges were impressed with the fully accessible website, to subtle alterations to the fabric of the park to make visits more comfortable for everyone.

IRTON HOUSE FARM

STUNNING: The new disabled friendly visitors’ centre at the summit of Snowdon

Holiday Breaks in the Lakes near Keswick

Self Catering Holiday Cottages

Treginegar, St Merryn, Padstow, North Cornwall PL28 8PT

Self catering apartments for 2-6 people. Specially designed with the wheelchair in mind. No steps. Beautiful views in a superb location. Friendly owners in residence. Open all year.

Treginegar self catering cottages benefit from level access throughout, some have ’wet’ rooms, and all are ideal for wheelchair access or those with mobility difficulties. A shower chair is available for hire (£10 weekly) for disabled guests.

SPECIAL OFFER FOR 2009

Book your 2009 holidays with us before the end of September 2008 and we’ll give them to you at 2008 prices

For a colour brochure

Tel: 01768 776380 www.disabled-holiday.net email: joan@irtonhousefarm.co.uk

Book now!

For details on bookings and availabilities Rob and Tracey Cleary on: 01841 521920 (Int: +44 1841 521920)

ACCESSIBLE HOLIDAYS 3GREATCHOICES!

HOTEL Blackpool

Specialist holidays for carers & service users

120, Bond Street, Blackpool, FY4 1HG

EASY ACCESS FOR WHEELCHAIRS CAR PARK EN-SUITE ROOMS ADJOINING ROOMS ELECTRIC HOISTS OVERHEAD TRACKING HOIST ELECTRIC BEDS COT SIDES COMMODES MODERN SPACIOUS BAR & RESTAURANT SPECIAL DIETS CATERED FOR HYDROTHERAPY POOL CONFERENCE FACILITIES LIVE CABARET SHOW EVERY NIGHT PICK-UP AND RETURN SERVICE

PARTY at the Bond Hotel Blackpool, where the great fun atmosphere is a very popular choice for many of our guests. The hotel has 65 bedrooms, most of which are wheelchair-accessible, and all the extra facilities that you might require during your stay. With great food, and nightly entertainment, this hotel offers the perfect Blackpool holiday!

HOTEL St. Annes

The Beach, 69-71 South Promenade, St Annes on Sea, FY8 1LZ

RELAX in our sophisticated new hotel in St Annes. Recently refurbished to the highest possible standard, this stylish 26-room hotel overlooks the sea, and offers a choice of luxurious wheelchair-accessible accommodation - from single rooms up to 3-room suites. The new Bond Hotel, St Annes is the ideal venue for those looking for the chance to unwind in style. ENJOY our de-luxe holiday homes at scenic Marton Mere. If you would prefer a self-catering break, these superbly appointed holiday homes could be just the thing. They sleep up to six, have central heating and all mod cons, are fully accessible, and overlook the beautiful lake and wildlife area at this popular resort.

HOLIDAY HOMES

Marton Mere Holiday Village

LUXURY travel wherever you choose to stay, you will have access to Bond Accessible Coaches Ltd who will pick you up and take you home at very reasonable prices So come and explore a whole world of special holidays for very special guests. Whether it's a week with the stars of “Coronation Street or Emmerdale”, a break on a nature reserve, or a luxury room with a great sea view, we can provide it - and at a great price too!

www.bondhotel.co.uk

sales@bondhotel.co.uk

Booking hotline 01253 341218

On top of the world By Vanessa Haarhoff

T

EN years ago I had a spinal injury in South Africa, and for years paralysis put on hold my once very active outdoor lifestyle. But then I heard of the Back Up Trust, the UK charity that gets spinal cord injured people living life to the full again - kayaking, sailing, skiing, scuba diving etc. The Snowdon Challenge is an annual event they organise – giving paralysed people the chance to experience being lifted all the way to the summit! It was something I had to do. In preparation for the push, I grouped together 18 people whom I had met over the last 28 years of my life, and found a wheelchair that could be moulded to take the abuse of the mountain. After making camp in a shroud of mosquitoes, the team assessed the best way to carry my chariot and me up the unpredictable rocky terrain. And before nightfall, the wheelchair was rigged up with ropes, pulleys and straps ready for the ascent. Despite the cold and torrential rain we reached the summit within three hours - and on our way down again. It took another few hours to get to the base of the mountain where we cracked open a few beers to celebrate. The challenge was well worth the

Summit to shout about

VANESSA HAARHOF

MOUNT Snowdon’s new £8.4 million summit visitors’ centre is nothing short of stunning, writes MARK HUNTER.

What’s more, it’s disabled friendly! Pete Trumper, from Snowdon National Park Authority, says: “There are steps inside the building but there is also a lift next to them, and there is a fully accessible toilet. “Some dining tables have been designed for wheelchair users. “One carriage can accommodate a wheelchair (27-inch width), and there are whispering windows which tell stories to those with visual impairments.” Prices are currently £13 for disabled effort and it made me realise the children (£16 for nonscope there is for raising awareness disabled) and £20 for and financial support for spinally disabled adults (£23 injured people in impoverished pound for noncountries, most notably Zimbabwe disabled). (my motherland). The round-trip In addition to my passionate journey lasts two and support for the Back Up Trust, I am a half hours and carriages are also an artist and member of the equipped with audio Mouth and Foot Painting Artists commentary. (www.mfpa.co.uk). Brailled brochures This organisation is a self-help cocan also be obtained operative that provides lifetime from the ticket office. support for artists like me. This is All journeys depart achieved through the organisation of from Llanberis station a wide range of exhibitions and which has a ramp for reproduction of our original artworks wheelchair access as art postcards, Christmas cards and disabled parking and calendars. facilities. Being suddenly paralysed is Advanced bookings devastating, but I class myself as are strongly one of the lucky unlucky ones as I recommended. am able to live in a country with such Snowdon Mountain amazing support networks and Railway, tel 08717 resources to assist people who have 200033 www.snowdonrailway. challenging obstacles to overcome. co.uk www.backuptrust.org.uk


www.alltogethernow.org.uk

August/September 2009

All Together Now!

13

EMPLOYMENT . . . TRAINING . . . EDUCATION . . . BUSINESS . . . RIGHTS

Attitudes need toho change T HE majority of deaf and disabled people want to start their own business but face significant hurdles, research shows. And it’s the attitudes of customers and investors that provide the greatest obstacles to success. That’s the conclusion of a new study involving 500 deaf and disabled people throughout the UK. ■ Over half (56%) cited difficulties in overcoming the negative attitudes of customers as a major barrier to setting up their own business. ■ A similar number (54%) had struggled to change the attitudes of key investors. ■ Over a third (36%) said the lack of appropriate role models was also a key problem for any budding entrepreneur. Patrick Elliott, chief executive of Business Link in London, which carried out the research, said that the findings highlighted the importance of having business support services tailored to the needs of deaf and disabled entrepreneurs. “This study shows that outdated

Stereotyping hits business

attitudes are persisting in holding back the deaf and disabled business community. “It’s not the disability itself, or even the recession, that’s proving to be the big hurdle for this section of British business – it’s the continued stereotyping by some customers and investors.” The study also identified key strengths of deaf and disabled entrepreneurs, with around two thirds (63%) citing a stronger determination to succeed as a crucial advantage. Over half (52%) felt they have a greater understanding of the needs of others – another factor putting them ahead of their able-bodied counterparts. Over half (55%) have considered or gone through with setting up their own business, with many seeing it as a way of overcoming the hurdles often encountered by them in more traditional careers.

AFRAID TO BE OPEN JOBSEEKERS are still wary of disclosing disabilities to potential employers. Just under half (43%) will tell recruiters about their disability at the pre-application or interview phase, but 33% did not tell potential employers at all, say diversity communications agency, Greenlight. Their report, Attraction and Recruitment of Candidates with Disabilities, shows that of those who did tell employers, 44% were worried it might have an adverse impact on their application. Mike Hanbidge, research manager at Greenlight, said: “Our research shows that jobseekers with disabilities look in exactly the same places as anyone else when looking for a job, but many welcome positive messages from employers that their disability will not be a factor when they are applying.” Half of hose who did not disclose a disability had dyslexia.

NEW full-time courses start September 2009 College hotline:

01244 670600

WINNERS: Jayne Horton and Pam Thompson (Warrington Disability Partnership), Neville Strowger (Greater Manchester Coalition of Disabled People), Helen Shields and Julia Harris (Bromford Support)

The winners willing to go that extra mile . . .

O

RGANISATIONS “going the extra mile” to promote and support independent living were recognised at a glittering ceremony in Manchester Town Hall. Speaking at Breakthrough UK’s Independent Living Awards, the company’s chief executive, Lorraine Gradwell, said: “Independence is about making our own decisions about how and where we live, about being part of our communities and about having the support we need to be active, contributing citizens. “We know that there is still a long way to go to achieve that independence, and we will continue

to work for that achievement. “These awards are about celebrating progress, recognising and applauding work which supports independence.” Breakthrough UK is managed and staffed mainly by disabled people. It brings together disabled people, local businesses, and other agencies to plan and deliver projects and services to promote independence. Jonathan Shaw MP said: “Government can put legislation in place, but it is organisations like the ones we celebrate who make change happen in reality. I congratulate each and every one of the nominees for the fantastic work they do.”

Roll of Honour

Learning for the real world

www.west-cheshire.ac.uk

Excellence in the Employment of Disabled People (Public and Private Sector): BT Runner Up: The Trafford Centre Kevin Hyett Award for Best Independent Living Initiative: Bromford Support (West Midlands). Warrington Disability Partnership Excellence in the Employment of Disabled People (Third Sector): Body Positive North West. Runner Up: DaDa. Accessible Transport: NEXUS (North East) Runner Up: Wiltshire Independent Travel Accessible Information: The Trafford Centre (Manchester) Lothian Centre for Inclusive Living (Scotland ) Choices and Rights Disability Coalition (Hull ) Peer Support: Body Positive NW. Runner Up: Full Circle Arts


14

All Together Now!

August/September 2009

www.alltogethernow.org.uk

EDUCATION . . . TRAINING . . . JOBS . .

Student Maggie strikes Gold ART and design student Maggie Stewart has gained a place at the prestigious Goldsmith’s University in London. The former Mid Cheshire College student, who is dyslexic, will study a joint honours degree in fine art and art history. “I’m so excited to have this opportunity,” she said. “I hope to become a recognised artist one day.” Support tutor Gill Snowball said: “Maggie’s artwork is outstanding but there is a written element to all courses and we guided her in essay writing, spelling, organisation of ideas and dyslexia strategies to enable her to be more independent at university.”

City College Manchester and MANCAT have come together to form The Manchester College

Better for school leavers Better for employment skills Better for career development Better for businesses Better for higher education Better for you, better for Manchester For more information about courses call: 0800 068 8585 or visit: www.themanchestercollege.ac.uk

Now it’s all cisterns go for Robert! ROBERT Ainsley-Raffel is readying himself for a career in the plumbing industry - even though he is blind. Robert, 23, who was born blind, had previously been working in the land-based industries on agricultural vehicles. He said: “I was progressing well but the

more things I did, the more I needed eyesight so I decided to move on and try another subject. “Although ideally plumbers need their eyesight, it isn’t essential and hopefully I can have a career in the industry.” To help with his studies at Doncaster College, Robert uses a range of specially-

adapted materials including a talking tape measure and a braille ruler. “My tutors have been really good and I hope to progress onto the next level and maybe get an apprenticeship somewhere,” he said. ■ Doncaster College: 0800 358 7575 www.don.ac.uk

Young scientists in demand . . . TWO of the UK’s largest charities want applications from young scientists for a research project into age-related hearing loss. RNID, the largest charity in the UK representing deaf and hard of hearing people, and Research into Ageing have joined forces to strengthen research into the condition. The joint initiative will provide funding for

PhD students, encouraging the most promising young scientists to begin a career investigating hearing in an ageing population. The charities hope that by increasing the number of researchers working in this field, faster progress can be made to produce new treatments. ■ Deadline for applications: August 24. www.rnid.org.uk/researchfunding


www.alltogethernow.org.uk

August/September 2009

EDUCATION . . . TRAINING . . . JOBS . . FANTASTIC CHANCE: For Liverpool Community College apprentice Emma Kavanagh

All Together Now!

Liverpool Community College

support for learners is

outstanding

A sure sign T

HE SIGNS are good for student Emma Kavanagh’s plans to transform the lives of hundreds of deaf business professionals. Emma, 19, has been learning sign language since she was a young girl to communicate with her deaf friends and wanted a career that allowed her to make the most of the skill. But when she left school at 16 she struggled for opportunities. It was only when Greater Merseyside Connexions set her up with an apprenticeship at Liverpool Community College that she realised there was a real need for sign language interpreters in the business world. “My aunty taught me to sign when I was a little girl and I have some deaf friends so I’ve kept it up,” she said. “When I left school I wasn’t sure which way to go. I have worked in previous jobs but they never felt right for me.

‘I’m making a genuine difference’ “So when Connexions told me about the LCC apprenticeship scheme I thought it sounded great and would give me a chance to use my sign language and really make a difference.” Emma was selected from 20 young people put forward by Greater Merseyside Connexions and is now working in the college’s business unit. “I’m really enjoying it,” she said. “I’m still earning a wage and I’m getting qualifications, too. And I hope to be able to use my sign language in business eventually because I don’t think there are enough people who can sign.” The apprenticeship

combines classroom learning with on-the-job training. Students work towards a BTEC Level 2 Certificate in business administration, an NVQ2 in business administration and key skills qualifications in numeracy and literacy. Steve Burrows, Emma’s Connexions personal adviser, said: “The apprenticeship at Liverpool Community College has been a fantastic opportunity for Emma that has allowed her to discover her dream job.” Maureen Mellor, principal at Liverpool Community College, said the ten apprentices were a tribute the college. “Over many years the college has supported apprenticeship programmes in a variety of ways, by working with employers to provide a wide range of skills based training, collaborating with the local authority or offering our own apprenticeship programmes.”

Moves for more disabled architects A STUDY is under way to help increase the numbers of disabled people becoming architects. The Royal Institute of British Architects (RIBA) and the University of the West of England, Bristol (UWE) want to raise the profile of disabled architects and architectural students. The research is being undertaken by Sandra Manley and Ann de Graft-

Johnson of the School of the Built and Natural Environment at UWE. David Gloster, Director of Education at the RIBA said: “This is an opportunity for all constituencies in the profession of architecture to hold up a mirror to their everyday attitudes, and re-evaluate the manner in which disability is treated in both architecture education and practice.”

Ofsted 2005

Over 20,000 learners Over 950 staff 6 centres of vocational excellence 19 drop-in centres throughout the community 15% of learners with a learning difficulty or disability Supported by the following teams:

• • • • • •

dyslexia; specific learning difficulties; visual impairment; hearing impairment; personal care team; physical disabilities. For further information contact:

0151 252 3000 www.liv-coll.ac.uk

15


16

All Together Now!

August/September 2009

www.alltogethernow.org.uk

RIGHTS . . . BUSINESS . . . TECHNOLOGY EDUCATION . . . TRAINING . . . JOBS . . .R

August/September 2009

RIGHTS . . . BUSINESS . . . TECHNOLOGY EDUCATION . . . TRAINING . . . JOBS . . .R

Volunteer study

250,000 potential learners are reading these pages . . . Call 0151 230 0307

RESEARCHERS at Manchester Metroloplitan University are to help investigate the costs and benefits of engaging volunteers from under-represented groups. The study will focus on the barriers disabled people, single parents, refugees and asylum seekers face when seeking to volunteer, and to determine the additional costs (if any) and how these might be calculated. Sir Bert Massie, Commissioner for the Compact, the body set up to foster better relationships between Government and the voluntary sector, said: “Practical challenges can range from access to work and unsuitable office layouts especially for those volunteers with mobility difficulties.”

Over 7,000 part and full time students join us every year…

Enrol now and join the BEST FE College in Merseyside Top in both 2008 and 2009, according to Government League Tables (based on point score per examination entry)

Hugh Baird College, Balliol Road, Bootle For further information call:

0151 353 4444 or visit our website: www.hughbaird.ac.uk Minicom: 0151 353 4617

The day your life could CHANGE forever

All Together Now!

Interested in a career in sport? Greenbank College in partnership with Liverpool John Moores University still has a few vacancies for its Foundation Degree Inclusive Sport Development starting this Autumn. For a course factfile and an application pack contact 0151 733 7255 info@greenbank-project.org.uk

CHEERS: Steve Morgan, centre, with John Powell (Barclays Commercial), second left, and last year’s winners

Greenbank College, Greenbank Lane Liverpool L17 1AG greenbankcollege.org.uk Registered Charity No 513814

£100,000 up for grabs C

HARITIES and social businesses are being urged to enter this year’s Morgan Foundation Entrepreneur Awards. More than £100,000 in cash prizes and some expert advice and services are on offer to the winners of the awards, set up by one of the UK’s top entrepreneurs, Steve Morgan. Mr Morgan, who has just been reappointed chairman of property giant Redrow, which he founded in the 1970s, said: “Through the charities that the Morgan Foundation supports, we know that fund-raising is getting increasingly difficult. “In order to survive and continue working for their communities, many are becoming more innovative and entrepreneurial in their approach. “These awards recognise and reward not-for-profit organisations and the individuals who work for them.” The awards are designed to encourage a new generation of entrepreneurial role models. Mr Morgan, who is chairman of Wolverhampton Wanderers Football Club, and the Bridgemere Group of

Search is on for top entrepreneurs Companies, added: “It’s in tough times that entrepreneurship really comes to the fore. “We are looking for businesses and individuals who have got a sound plan and the grit and determination to make it succeed.” The awards are open to charities, social enterprises, businesses and entrepreneurs from North Wales, Merseyside, Cheshire, Shropshire and the Wolverhampton area. Overall, there are six categories and 16 cash prizes to be won plus a package of professional services, including free banking advice. Entrants have until September 10 to submit their applications before an expert panel selects the finalists. The categories: ■ Best New Business ■ Best Entrepreneur or Business Providing Economic or Social Contribution to its Region within the past three years ■ Best Entrepreneurial Social

Enterprise or Charity ■ Best Individual Entrepreneur

Working in a Social Enterprise or Charity ■ Best Young Entrepreneur – under 25 years old ■ Against All Odds – person, business, social enterprise or charity overcoming the greatest difficulties to succeed. Jane Harris, the administrator who oversees the day-to-day work of The Morgan Foundation, said: “We were delighted to see so many people at the launch to see just how much a difference the awards can make to businesses. “It’s not only the cash prizes which make that difference but also the range of professional services and support available to the successful candidates.” A panel of independent business leaders and experts will select the finalists, who will then have the opportunity to present in person to the panel on October 8 and 9. The winners will then be revealed at a Gala Awards Dinner at Carden Park Hotel on November 19.

T

HE awards were launched at The Workspace, the community enterprise in All Saints, Wolverhampton, which is run by ASAN, who won last year’s award for Best Entrepreneurial Social Enterprise or Charity. Mr Morgan said: “I’ve been successful in business, but with a bit of luck and help along the way, and so The Morgan Foundation is there to encourage others, particularly young people and new businesses and social enterprises and charities. “The All Saints Action Network were really worthy winners last year and show a great example of what entrepreneurialism can do in the community. “Fordhall Farm is also a real inspiration. “Two young kids, aged 19 and 21 as they were, who were about to be evicted came up with this great idea to sell shares to the public and raised enough money to buy the farm. “They’ve gone on there to create a fabulous facility which also

helps out the community and typifies our Against All Odds category.” Charlotte Hollins and her brother, Ben, faced with eviction from their North Shropshire Farm in 2006, saved the premises by selling nonprofit making shares to over 8,000 members of the public and then developing the facility into one providing a great service to the local community.

Great progress Charlotte said: “We’ve made some great progress in the last few years turning the farm into a major community resource particularly with schoolchildren, increasing awareness of food and farming. “But there is still a huge amount of work to do, and The Morgan Foundation award really helped push us forward. “There are some fantastic old buildings which we need to renovate, including plans for a classroom, tearoom and offices, which might hopefully be ready for next summer.”

To enter the 2009 awards visit www.mf-awards.co.uk

Knowsley Community College Unique because you are! KCC Equality of Opportunity: Outstanding, Grade One (Ofsted, April, 2008) The College has a dedicated Pre-Foundation Section offering tailored courses for learners with learning difficulties and disabilities, and also strives to integrate learners into mainstream provision whenever appropriate.

KCC offers you:

‹Support through transition‹

‹Support with reading and a range of learning differences‹ ‹Communication support, including Makaton and Symbols‹ ‹Independence skills‹ ‹Employability skills‹ ‹Social skills‹

To find out more about courses, and how to apply or enrol, please contact Student Services on: T: 0845 155 1055 E: info@knowsleycollege.ac.uk W: www.knowsleycollege.ac.uk

17


18

All Together Now!

August/September 2009

www.alltogethernow.org.uk

RIGHTS . . . BUSINESS . . .TECHNOLOGY EDUCATION . . . TRAINING . . . JOBS . . .R

The Accumulator Quiz

STARSPOT CROSSWORD Can you find the celebrity name hidden in this Starspot Crossword? Complete the crossword in the normal way then make a note of the letters contained in all the squares which are marked with shaded stars. These letters will make an anagram of the name you are looking for. 1

2

3

4

5

5

6

7

8 9

10

★ 10

11

12

13

★ 15

17

14

16

18

19 22

★ 24

20

21

23

25

26

27

28

★ 29

30

31 32

33

ACROSS

DOWN

1. 5. 8. 9. 10. 11. 13. 15. 17. 19. 22. 24. 26. 29. 30. 31. 32. 33.

1. 2. 3. 4. 5. 6. 7. 12. 14. 16. 17. 18. 20. 21. 23. 25.

Fervent (7) In areas (5) Vegetable (3) Mistake (7) Nitre (anag.) (5) Communion table (5) Cut a tooth (7) Lecherous look (4) Soft breeze (6) Squalid (6) Necessity (4) Disconcerted (colloq.) (7) Distributed cards (5) Insinuate (5) Playhouse (7) Jeer at (3) Having pluck (slang) (5) Rodent catcher (3-4)

African animal (5) Grown-up (5) Disciplined (7) Goblin (6) African country (5) Nicked (7) Mocked (7) Fib (3) Gaelic (4) Sea-eagle (4) Adjusting to nought (7) Sound of steps (7) Left-over (7) Unwell (3) Senior journalist (6) Stopping-place beside main road (3-2) 27. Out of bed (5) 28. Fool (slang) (5)

Each question has four possible answers and is worth from one to 15 points. Circle your chosen answers and keep a record of your points total. Maximum total points 120. QUESTION 1 – for 1 point: In which game might the terms rolly, ringer and quitsies be used?

QUESTION 10 – for 10 points: What letter of the alphabet is represented as three dots and a dash in Morse code?

A Fivestones B Darts C Marbles D Quoits QUESTION 2 – for 2 points: What colour are the flowers of the edelweiss?

A B C D

A Pink B White C Blue D Yellow QUESTION 3 – for 3 points: To what family of creatures does the turtle belong?

A B C D

A Fish B Gastropod C Reptile D Crustacean QUESTION 4 – for 4 points: From which part of the human body is most heat lost on a cold day?

A B C D

QUESTION 11 – for 11 points: Which gulf lies at the foot of southern Italy?

A B C D

Buddy Holly Roy Orbison Jerry Lee Lewis Paul Anka

Saturn Mars Jupiter Mercury

QUESTION 8 – for 8 points: What is the nationality of the Formula 1 racing driver Rubens Barrichello?

QUESTION 14 – for 14 points: Which president of the USA is pictured on the country’s five-dollar bill?

A Bucharest B Budapest C Warsaw D Prague QUESTION 6 – for 6 points: Which film features the song Feed The Birds?

A B C D

A B C D

QUESTION 9 – for 9 points: In which TV soap opera did Sherrie Hewson play the role of Lesley Meredith?

QUESTION 15 – for 15 points: Which Egyptian god had the head of a jackal?

A B C D

A B C D

A B C D

Bedknobs And Broomsticks Chitty Chitty Bang Bang Mary Poppins The Sound Of Music

Spanish Brazilian Italian Portuguese

Coronation Street Emmerdale Crossroads Brookside

George Washington John Adams Thomas Jefferson Abraham Lincoln

Amun Horus Anubis Thoth

KAKURO

THERE is just one simple rule in Sudoku. Each row and each column must contain the numbers 1 to 9, and so must each 3 x 3 box. This is a logic puzzle, and you should not need to have to guess.

EASY

DIFFICULT

TAKE ME HOME!

A B C D

Fungi Fossils Algae Seaweed

QUESTION 13 – for 13 points: Which planet has satellites called Titan, Hyperion, Phoebe and Pandora?

QUESTION 7 – for 7 points: The Crickets were the backing group for which singer?

A Head B Hands C Feet D Lungs QUESTION 5 – for 5 points: At the centre of which European capital city is Wenceslas Square?

Gulf of Taranto Gulf of Gaeta Gulf of Salerno Gulf of Genoa

QUESTION 12 – for 12 points: What are devil’s apron and purple lava examples of?

Actress Sherrie Hewson. See Question 9

SUDOKU

9 8 6 5 2 6 8 9 5 4 7 7 2 4 5 6 2 1 8

S O V E

9 9 3 4 3 6 1 2 1 3 5 1 7 8 2 3

3 8 1 2 6 7

8

1

9 3 9 1 5 7 2 4 5 3 6 4

GREAT to read something so full of positive and constructive good news. All Together NOW! is such a breath of fresh air — Brian Spink, Prospect House, Thirsk

5 7

1 9

FILL in the blank squares in the grid with numbers so that each horizontal or vertical line adds up to the total given in the box either to the left or above it. Horizontal totals are given in the top right corners of the shaded boxes; vertical totals in the bottom left corners. You can use the numbers 1 to 9, but may not use the same number more than once in any run. The number may be used again, however, in the same row or column but as part of another run.

MEDIUM 19

16

37

14

4

3 20

12

15

24 32

31 8 18

6

4

16 6

16

23 22

I THINK All Together NOW! is bright and easy to read, and informative. It not only provides good information it also inspires. — Barbara Cairns, Barn Croft, Leyland

TAKE ME HOME!


www.alltogethernow.org.uk

August/September 2009

All Together Now!

19

RIGHTS . . . BUSINESS . . . TECHNOLOGY EDUCATION . . . TRAINING . . . JOBS . . .R DIALLING CODES

CROSS CODE 26

8

19

12 3

6

11

2

20

16

15

8

8

24

17

19

6

20

2

6

15

19

23

23

8

17

2

20

22

15

8 22

25

1 20

11

24

19

11

1

8

24

20

19

9

14

21

4 6

11 19

8 20

25

15

24

11 2

2 22 11

24

15

7

20 8

16

2

8

19 8

20

2

19 18

15

19

6

8

18

8 16

2

15

24

15 6

6

5

15 8

20

2 ABC

3 DEF

15

2

EACH number in our Cross Code grid represents a different letter of the alphabet. You have three letters in the control grid to start you off. Enter them in the appropriate squares in the main grid, then use your knowledge of words to work out which letters should go in the missing squares. As you get the letters, fill in other squares with the same number in the main grid and control grid. Check off the alphabetical list of letters as you identify them.

1

2

3

4

5

6

7

8

9

10

11

12

13

14

15

16

17

18

19

20

21

22

23

24

25

26

A S

1 []’–

19 8

8

13

ABCDEFGHIJKLMNOPQRSTUVWXYZ

R

Telephone dialling pads combine several letters on one key. Here we have encoded several sets of words or items by using numbers rather than letters. Then we have divided them into groups of three characters and run all the names one after another to make your task a little more difficult. Can you crack the codes?

10

15

24

1 15

9

23 22

24

18

8

11

18

8

8

26

19

11

8

11

19

20 17

22

2

8

MISSING LINK Each pair of words has a missing word between them that acts as a link to both (e.g. FRONT – DOOR – MAT). The initial letters of the six answers (reading downwards) will spell out the name of a means of transport.

8 TUV

9 WXYZ

5. car manufacturers 568 871 283 413 428 557 176 923 124 797 163 723 337 146 632 731 738 436 813 246 186 586 124 876 361 942 55

6. British newspapers 397 737 716 273 783 633 736 336 817 863 835 347 274 132 459 451 482 734 261 346 425 184 637 138 364 782 632 73

SPOT CHECK Can you place the six dominoes (right) into the grid below in such a way that the number of spots in all four rows across and all four rows down totals 14?

176 537 136 537 828

1

E

S

T

E

P

R

A

H

S

B

A

R

S

E

M W H

E

I

D

A

A

H

O

E

E

I

P

K

L

U

C

R

B

C

A

L

E

L

L

E

O

Q

S

R

K

3

4

5

6

Here is an unusual word with three definitions, only one of which is correct. Can you identify the right definition?

C

U

R

B

C

I

A

L

Y

S

T

E

D

R

A

R

H

A

H

O

L

S

A

A W

I

M

S P

D W B

S

U MAKE A DATE

P

R

N

J

E

L

O

R

E

T

P

L

L

A

C

L

L

S

S

E

O

I

L

H

S

Y

P

U M

L

T

K R L S I TRANSFORMER

F

H

I

O

C

FIRST

––––

BIRD

P

ORIENT

–––––––

PACK

–––

SPECIAL

–––––

CAPE

––––

N

D

NOXAL 1) An Elizabethan dice game in which the chief throws were nine and five;

F

In which year did all three of these significant historical events take place?

2) The dorsal surface of the thorax in insects;

1. Britain’s Social Democrats merge with the Liberals to form the Liberal Democratic Party.

3) Relating to wrongful injury by an object or animal belonging to another person.

2. Panama’s General Manuel Noriega is indicted by a US Grand Jury on drug trafficking charges. 3. Singer Roy Orbison dies of a heart attack at the age of 52.

Add the given letter to the first word to make a new word. Clue: Make custom food.

WAS IT? a) 1985; b) 1986; c) 1987; d) 1988; e) 1989.

_____ +SA=SA_____

714 291 162 262 641

WORD WIZARD

2

E

BAG

BILL

7 PQRS

4. breeds of horse or pony 846 768 442 733 127 221 746 861 743 852 631 766 914 747 414 868 371 725 664 661 935 741 262 142 668 374 261 639 136 737 817 669

3. phonetic alphabet words 369 876 818 643 676 166 836 237 194 475 917 832 321 743 772 146 835 125 742 198 581 726 461 335 821 766 361 917 291 645 318 428 67

Starting from the central shaded letter, move one letter at a time (up, down, right or left, but not diagonally) to find 20 types of sea creature.

––––

HOUSE

6 MNO

865 662 236 462 641

2. islands or island groups 743 852 631 847 446 162 582 167 563 918 249 261 473 365 263 192 694 227 152 821 827 626 421 423 526 312 273 183 733 153 726 713 454

PATHWORDS

SILVER

BOX

5 JKL

Spaces and any punctuation marks are represented by 1.

O

LETTER

4 GHI

1. Olympic events 348 464 152 835 461 539 225 515 836 149 784 271 746 878 812 468 661 627 284 661 539 183 664 717 694 272 437 9

ALL THE ANSWERS

9 4 6 2 1 7 3 5 8

8 5 1 9 3 6 2 7 4

5 1 8 4 7 2 9 6 3

SUDOKU EASY

6 3 7 5 8 9 4 1 2

4 2 9 3 6 1 5 8 7

7 9 3 6 2 8 1 4 5

1 6 4 7 5 3 8 2 9

2 8 5 1 9 4 7 3 6

9 6 1 8 5 3 7 2 4

7 4 5 2 6 9 8 1 3

3 8 2 4 1 7 6 5 9

2 1 4 9 7 8 5 3 6

1

T

V

15 2

U

16 3

J

P

17 4

B

G

18 5

F

A

S

19 6

20

O

7

Z

K

21

E

8

H

C

22

23

L

9

Q

10

N W M

24 11

I

25

26

X

Y

12

13

CROSS CODE

5 7 6 1 3 4 9 8 2

8 3 9 5 2 6 4 7 1

SUDOKU DIFFICULT

4 9 3 7 8 2 1 6 5

1 2 8 6 9 5 3 4 7

6 5 7 3 4 1 2 9 8

22 23 4 18 31 12

14

1

9 3

1

7

2 4

2

3

9

6

8 19

5

8 5 32 24

6

9 7

6

16 16

9 3 8 20

16

6

9

9 8

6

7

5

1 8

7

15 3

3

2 37

1 4

KAKURO MEDIUM

WE at Taran Disability are big fans of All Together NOW! It’s colourful, full of the latest important information, and they go like hot cakes here! — Aled Roberts, Taran Cyf., Môn Resouce Centre, Gwalchmai, Anglesey

3 7 2 8 4 5 6 9 1

R

D

14

Accumulator Quiz 1 – C; 2 – B; 3 – C; 4 – A; 5 – D; 6 – C; 7 – A; 8 – B; 9 – B; 10 – C; 11 – A; 12 – D; 13 – A; 14 – D; 15 – C. Starspot Crossword Across – 1 Zealous; 5 Zoned; 8 Pea; 9 Blunder; 10 Inter; 11 Altar; 13 Teethed; 15 Leer; 17 Zephyr; 19 Sordid; 22 Need; 24 Rattled; 26 Dealt; 29 Imply; 30 Theatre; 31 Boo; 32 Gutsy; 33 Rat-trap. Down – 1 Zebra; 2 Adult; 3 Orderly; 4 Sprite; 5 Zaire; 6 Notched; 7 Derided; 12 Lie; 14 Erse; 16 Erne; 17 Zeroing; 18 Pitapat; 20 Oddment; 21 Ill; 23 Editor; 25 Lay-by; 27 Astir; 28 Twerp. Star Name: LIZ HURLEY

Word Wizard No 3 is correct. Noxal relates to an injury caused by another. Dialling Codes 1. diving; javelin; volleyball; judo; gymnastics; shotput; badminton; marathon; hockey; tennis; rowing; archery. 2. Shetland; Virgin; Malta; Orkney; Taiwan; Greenland; Zanzibar; Java; Tasmania; Iceland; Cape Verde; Lesbos; Fiji. 3. Foxtrot; Uniform; November; Whisky; Quebec; Sierra; Hotel; Alpha; Zulu; Tango; Delta; Romeo; X-ray; Mike; Victor. 4. Thoroughbred; Arab; Pinto; Shetland pony; Irish hunter; Palomino; Welsh cob; Hanoverian;

WHILE being very helpful to those affected by disability, All Together NOW! also helps others to understand the needs of those less able. — Mr P M McCourt, Park Road, Formby

Pathwords shrimp; dolphin; mussel; octopus; lobster; whale; oyster; squid; crab; shark; whelk; plaice; limpet; seahorse; eel; barracuda; prawn; jellyfish; scallop; krill.

New Forest pony. 5. Lotus; Audi; Fiat; Rolls Royce; Chrysler; Mercedes; Honda; Ford; Peugeot; Daimler; Volvo; Citroën; Vauxhall. 6. Express; Observer; Independent; Sunday Telegraph; Daily Mail; Guardian; Financial Times; Evening Standard. Spot Check A = 6; B = 3; C = 5; D = 2; E = 1; F = 4. Missing Link sand; lady; express; ice; guest; horn. Transport: sleigh. Make a Date The year was 1988. Transformer Usage + SA = Sausage.

TAKE ME HOME!

TAKE ME HOME!


20

All Together Now!

August/September 2009

www.alltogethernow.org.uk

RIGHTS . . . BUSINESS . . . MONEY . . . EDUCATION . . . TRAINING . . . JOBS . . .R

PENSION WARNING A

We believe their financial care tomorrow is as crucial as it is today.

considering the economic climate. “People currently aged 50 with a fund of £100k could expect to receive an annuity of £5,478.00 per year. But, if they put this off until April 2010 they would not be able to retire until 2014,” Hunt explains. “If we then assume that in the next five years the global recession deepens and their fund only grows by 10%, it will be worth £110,000.00. However, because of increased longevity and low interest rates, annuity rates may also fall by 10% – and to be honest, both of these scenarios are likely. In this case and based on these assumptions, they would receive an annuity of £5,771.00 per year. “So, by having to delay their annuity by five years, their income has increased by just £293 per year, but they will have lost five years of income at £5,478 per year, which equates to a total £27,390 income. “One disadvantage of taking your annuity now is that you are tying yourself into that annuity rate for the rest of your life, which may be 10, 20, 30 or even 40 years. “The basic principle is to do something now, but consider all of your options.”

At Mencap we understand that, for many people, making a will and setting up a trust can seem like daunting prospect. That’s why we provide: • an in-house wills and trusts solicitor providing free legal guidance • free seminars giving face-to-face advice • a specialist solicitor directory • free information booklets • the Mencap Trust Company Ltd Planning ahead can make all the difference to the lives of those close to you and provide you with peace of mind.

Ad.indd 1

Just ask MILLIONS of people are facing financial crisis, yet nearly half admit that they are too embarrassed to ask for help. Research from the Turn2us charity shows that the majority of people simply don’t know who to turn to for advice on benefits, tax credits and charitable grants. For instance, 51% didn’t know they could turn to charities, while nine in 10 did not know how to get help from them. Jolanta Lasota, chief executive of Turn2us, said: “Asking for help is not easy for anyone, but embarrassment shouldn’t prevent so many people from getting money they desperately need. “Support is out there and advisers and intermediaries such as carers and health workers can play a key role in helping people in financial need access the money available to them. “Around £14 billion of state aid goes unclaimed each year and over 3,300 charities exist that give grants to people in need.” ■ Turn2us provides a free, confidential online service. www.turn2us.org.uk

Helping to build a stronger future for the local community With a proud heritage which includes the development of the world's first commercial nuclear power station, Sellafield Ltd has emerged from the groundbreaking reorganisation of the country's nuclear assets and liabilities as the team responsible for the safe delivery of multi-million pound contracts at Sellafield and Capenhurst on behalf of site owners the Nuclear Decommissioning Authority. The challenge of managing the UK's nuclear legacy comes with the responsibility to ensure that our operations and activities leave the lightest environmental footprint. To that end the company, in discussion with the Environment Agency, undertakes an embedded programme of monitoring of our environments. We have a long history of supporting our local communities. Working with the NDA our socioeconomic plans encourage employee involvement in local activities, charitable donation schemes and inward investment.

Our endeavours in this area are born from a wish to protect the current skills base, encourage new businesses and, wherever we can, help the overall socio-economic well being of our local communities. We take great pride in being able to make a positive impact on people's lives. We have invested over £2million through our economic development programme. Sustainability and enhanced prosperity in our local regions is the focal point of our economic regeneration policy. We encourage skills development for both businesses and individuals enabling them to take control of their own future. Our support builds upon the efforts and enthusiasm of our partners in the community, and our own employees, where we are all striving to achieve a vibrant and healthy community.

For more information, please visit www.sellafieldsites.com

2008.144_07.08

For further information tel: 020 7696 6925 quoting ref. LMadATN08 09 email: willsandtrusts@mencap.org.uk visit: www.mencap.org.uk/willsandtrusts

Registered charity number 222377

WARNING has gone out to the thousands of 50-year-olds who expect to claim on their private pension next year. From April 2010 the earliest age that both men and women will be able to claim their private pension will leap from 50 to 55. This means that those born after April 6, 1960, will not be able to take their pension until after April 6, 2015. But a survey by independent annuities broker Rockingham Retirement reveals widespread ignorance of the imminent change of rules. “A massive 80% of the people we asked had no idea that the rules are about to change,” says Rockingham MD Steve Hunt. “It’s crucial that those currently aged 50 to 54 who are thinking about retirement act now.” There are exceptions to the rule. Employment law usually overrides pension law, so if a contract of employment allows for retirement at age 50 (eg with the Police Force) then this will still be possible, even after April 2010. But this is unlikely to apply to the majority and the financial implications of having to wait another four years are likely to be harsh

Mencap’s wills and trusts team...

17/7/08 16:45:28


www.alltogethernow.org.uk

August/September 2009

Get into gear!

All Together Now!

21

Blue badge info now on mobiles BLUE Badge holders can now use their mobile phones to find out about parking bays, accessible toilets and petrol stations via an interactive map. The new service even allows users to check local council parking rules. Take a look at the demonstration video via the Directgov website: www.direct.gov.uk/bbmobile

Emergency phones NEW emergency phones with special features for deaf and disabled motorists have been installed in the East Midlands. The new-style SOS phones are over two

metres high, feature a beacon on top of the box and have a high visibility orange SOS warning sign on their side. Hearing aid users can use the inductive coupler in the headset, and ramps adjacent to the phones allow easy wheelchair access.

Online WAV guide DETAILED information about all aspects of wheelchair accessible vehicles (WAV’s) is now available online. You can find out everything you need to know about leasing one of the specialist vehicles through the Motabuilty scheme. www.motability.co.uk

HOT STUFF! 4794_08_portrait_92wx133h:Layout 1

6/4/09

10:06

t THE NATIONAL TRUST

Access for All The National Trust welcomes disabled people to its properties in England, Wales and Northern Ireland For our free book, Access Guide, giving details of the access provisions at our properties and for information on Admit One Cards please call 01793 817634, or e-mail accessforall @nationaltrust.org.uk For Links Pass information and all other enquiries please contact: The National Trust Membership Dept. PO Box 39, Warrington WA5 7WD. Tel 0844 800 1895, or e-mail enquiries@ thenationaltrust.org.uk

www.nationaltrust.org.uk

Page 1

N

EW models from Citroen, Fiat, Ford, Nissan, Renault, Subaru, Toyota and Vauxhall are now available from Motability, the leading car scheme for disabled people. High profile options, such as the Ford New Ka, the Citroen C3 Picasso, the Toyota iQ and the Renault New Megane Coupe are all now offered at attractive prices to anyone who receives the Higher Rate Mobility Component of the Disability Living Allowance. Ford New Ka Style 1.2+ at nil advance payment: A practical small car with a completely fresh look to the design that was first launched over 10 years ago. Toyota iQ Hatchback 1.0 from £269 advance payment: The new hatchback, introduced earlier this year is compact to fit easily into tight places whilst also being cheap to run with low fuel consumption. Citroen C3 Picasso 1.6 HDi diesel from £495 advance payment: New to the car market earlier this year, the Citroen C3 Picasso is spacious, family friendly and has loads of boot space. Renault New Megane Coupe from £995 advance payment: Sleek and well-equipped, the

Attractive deals now on offer at Motability dealers new Megane has the safety features of the previous model and a style update that continues to make it one of the most popular options for Motability customers. Fiat Qubo MPV 1.4 8V Dynamic from £1,132 advance payment: Functional and easy to access with sliding rear side doors, the Fiat Qubo is practical and spacious. Nissan Qashqai +2 1.6 Visia from £1,499 advance payment: A family-friendly MPV with an additional two seats ideal for children as well as the standard five seats, the Qashqai offers great handling and smooth driving. Toyota New Avensis from £2,995 advance payment: Effortless to drive, the new

Avensis matches comfort with great visibility to deliver a highly functional family car. Vauxhall New Insignia ST from £3,649 advance payment: A stylish estate option from Vauxhall that is practical and spacious with ergonomically clever design particularly in the interior. Subaru Forester 4x4 2.0D X from £6,669 A new 4x4 for Motability customers, the Forester has a smooth diesel engine and is roomy, reliable and versatile. The new additions come as prices for the summer are unveiled by Motability Operations. This includes several models falling to nil advance payment which means customers don’t pay anything extra other than the monthly lease cost (covered by their mobility allowance) for the worry-free motoring package. Popular models now available at no extra cost include the Ford Focus 1.6 Zetec, the Honda New Jazz 1.2, the Renault Kangoo Expression, the SEAT Leon 1.9 and the Vauxhall Astra Design 1.6. ■ For more information on leasing a car from Motability call 0800 093 1000. Full details of all car prices are online at www.motability.co.uk


22

All Together Now!

All Together NOW! editor Tom Dowling has been using a wheelchair since the age of 20. The Highways Agency asked him to write an article about his experiences of breakdowns for their new ‘My Way’ guide for disabled motorists. Here’s the full version . . .

LIFE’S a journey – the more twists and turns the more interesting it becomes . . . ”

Thirty-five years on and the words of my Uncle Frank still ring loud in my head. “And be ready for a few breakdowns along the way,” he said, tapping the bonnet of our old Bedford CA minibus. “They’re inevitable . . . but be prepared and stay calm.” Frank was my dad’s younger, and philosophical brother. He had been shot, and paralysed, aged 20, in World War II: he had been travelling towards Arnhem when his vehicle was attacked by German planes. For the past 25 years had got around in his specially adapted black Morris 1000, courtesy of the War Department, and on calipers and crutches. Uncle Frank had called to wish me well on a self-planned overland adventure three pals and I were making to Kathmandu and the Everest base camp. We knew little about engines. And even less about risks and danger. It was a simple case of throwing caution to the wind, joining the AA, and hoping that if the unmentionable did happen in the wilds of Afghanistan then there would be a phone box nearby.

August/September 2009

www.alltogethernow.org.uk

When waiting for a lift can take on a whole new meaning Although we didn’t quite get to see Everest, we did reach Kathmandu – despite the engine blowing up in Turkey, wheels almost falling off in Iran, prop shaft shearing (and running out of petrol) in the Kyhber Pass, and doors and bumpers parting company with us in Pakistan. Somehow we managed to get round all those breakdowns. But we could do little to prevent being attacked by armed bandits at dawn on an Iranian roadside. Two of us were shot: one friend in the head (miraculously fully recovered within weeks); I got it between the shoulder blades. Just like my Uncle Frank, I had been shot

and was now paralysed – at the age of 20. At least I was able to get back into journalism, able to earn a living, able to learn to drive again using hand controls, and able to plan more road trips, starting with an 8,000-mile North American camping tour. That was the mid-Seventies: pre-mobile phones, pre-Blue Badges, pre-Motability scheme, pre-Disability Living Allowance, pre-drop kerbs, and pre-the discrimination laws . . . You just got on with things, pointing your vehicle in the direction you wanted to go, and hoping for the best. Breakdown recovery schemes were around, but if you couldn’t get out of your

car you had to devise ways of flagging down other drivers to go and make that phone call for you. Then, if you couldn’t climb into the recovery vehicle you had to hope, like I did a few times, that the driver was strong and willing enough to give a helping hand or two! I get into cars from the passenger side, heaving my body across to the driving seat and dragging my folded wheelchair behind the front seats. It’s relatively easy and I feel safer than hanging around in the middle of the road waiting for a bus to run me down, but it does restrict me to two-door models with small, or better still, no centre consoles.

MOTORING CONTACTS Wrightington Mobility Centre, Hall Lane, Appley Bridge, Wigan, WN6 9EP. Tel: 01257 256409 www.mobility-centre.org.uk ■ The North Wales Driving Assessment Centre, Disability Resources Centre, Glan Clwyd Hospital, Bodelwyddan, Denbighshire. Tel: 01745 584858 ■ Regional Driving Assessment Centre, Unit 11, Network Park, Duddeston Mill Road, Birmingham. Tel: 0845 3371540 ■ Motability, Goodman House, Station ■

Approach, Harlow, Essex, CM20 2ET. Helpline 0845 456 4566 (voice), 01279 632273 (text). www.motability.co.uk ■ National Association of Bikers with a Disability, Unit 20, The Bridgewater Centre, Robson Avenue, Urmston, Manchester, M41 7TE. Tel: 0870 759 0603. www.nabd.org.uk ■ Disabled Motorcyclists Association, Ada House, 77 Thompson Street, Manchester, M4 5FY. Tel: 0161 214 8314, 07947 138303. www.thedma.org.uk

'EV MRWYVERGI

Steer without a tear

;ERXXSHVMZIEFIXXIVHIEP#

7EZI YTXS

%

35

If you’re disabled driver you can drive a better deal with Fish Insurance. As the UK’s leading disability and Independent Living insurance specialist, we know a disabled driver is a safer driver. That’s why you can enjoy savings of up to 35% and take advantage of car insurance specifically designed for disabled drivers, including wheelchair accessible and specially adapted vehicles.

So if you are disabled or drive for a disabled person, whether the vehicle is modified or not you can put the brakes on costly car insurance!

FREEPHONE 0500 432141 [[[´WLMRWYVERGIGSYO INSURING YOUR INDEPENDENCE Monday-Friday 9.00-5.00. Terms and conditions apply. Fish Administration is authorised and regulated by the Financial Services Authority. Telephone calls may be monitored or recorded for security and training purposes. Fish Insurance is a trading style of Fish Administration Ltd. Registered in England No. 4214119

3130_Motor Ad 100x135.indd 1

24/9/08 11:27:59

A NEW system is available to help motorists who find driving with two hands difficult – or those who can only use one hand. Autochair’s SmartSteer is the latest product in the company’s recently launched Smart range of vehicle adaptation devices. The hand-held steering device puts the vehicles secondary controls at the driver’s finger tips. SmartSteer can control either 10 or 13 functions

including indicators, hazard lights, headlights, horn, windscreen wipers and fog lights. The device fits most vehicles and can be positioned on the steering wheel, but Autochair recommend drivers test the product for before buying. Felicity Atkin, marketing manager at Autochair, said: “As with most secondary control systems on the market, drivers have to familiarise themselves

with the right button by touch. “But with SmartSteer, unlike other systems, there is no separate key pad to the steering ball which makes identifying the correct switch easy, ensuring the driver remains in complete control.” Priced from £1,245 SmartSteer is Motability approved. It also comes with a five-year guarantee. ■ Autochair: 0800 214045 www.autochair.co.uk


www.alltogethernow.org.uk

August/September 2009

All Together Now!

I’d lived to drive another day . . . We broke down again a few weeks ago. This time when taking my sons – and a car full of camping gear – to a North Wales site. Almost unbelievably I had made the journey WITHOUT taking my wheelchair and while waiting for the recovery service I was dreading having to explain that I was in fact paralysed and needed to be lifted out of our car and into a taxi for the return trip home! Luckily, we managed to get the car going again before the recovery vehicle arrived. Uncle Frank was right; breakdowns are just part and parcel of life. But they don’t happen that often. The key is to always try to plan ahead, reduce the risks as much as you can, stay calm, and if you rely on a wheelchair then NEVER EVER leave home without it!

UPS AND DOWNS OF MOTORING: Tom is rescued after conking out in the fast lane of the motorway Another drawback is that I am always conscious about leaving sufficient space on the passenger side for my chair. Going along narrow, hedge rowed country lanes can be the stuff of nightmares! Of course, sticking to the well-patrolled motorway is probably the best and safest option. But even they are not stress free. I still don’t know whether or not I should get out of the vehicle and sit it out on the hard shoulder – if there is one. Last winter, our car suddenly cut out in the overtaking lane on the M5. Veering across the lanes we pulled up at the top of a slip road, put on the hazard lights and phoned

the recovery services. While the rest of the family got out and stood at the rear of the vehicle (the embankment was too steep to climb and overgrown with thorny shrubs) I stayed inside, believing we were reasonably safe. Not so, said the Highways Agency patrolman, who just happened to be passing. “This is a potential fatality situation,” he said. “Motorists accelerating along the slip road are not expecting cars to be parked here,” he told us. “They are looking behind their shoulders, checking oncoming traffic and

will assume that you are also joining the motorway. “Before you know it they will have ploughed right into the back of you.” His advice? Everyone able to do so should get out of the car and either climb the embankment or stay at the rear of the vehicle. And me? “It’s a difficult call,” he said. Luckily, it’s one I didn’t have to make. The recovery vehicle was soon with us and, taking an arm and a leg each, the policeman, the mechanic and two of my sons lifted me out of our car and safely into the back of the waiting police van.

My top tips Ensure your car is in top condition Always think and plan ahead your journeys Make sure you keep (within easy reach) in your car: Blue badge Warm coat and hat Fire extinguisher High Visibility vests Mobile phone Breakdown recovery card Sat-Nav — AND a good supply of snacks and drinks

For further information freephone 0800 916 3028

E ON M N H O T I OC L E EE RA I F R N ST V E H O Y M ER DE EV

PEUGEOT HORIZON » »

FREE metallic paint » Lowered floor

FREE electric winch

»

FREE air conditioning

P E U G E OT ™

*

£395 VAUXHALL VENTURE

£2995 Advance Payment

Automatic

FIAT FREEDOM

£495

New low floor

23

VOLKSWAGEN VISTA

Advance Payment

PEUGEOT INDEPENDENCE PEUGEOT INDEPENDENCE

5 seats + wheelchair

Advance Payment

£4395 Advance Payment

LOWEST WAV advance payment available on Motability * Having your own wheelchair accessible car doesn't have to cost the earth. Allied Mobility is committed to helping you find the right wheelchair accessible vehicle to meet your needs at a price you can afford.

0800 916 3028 www.alliedmobility.com

Supporting the Muscular Dystrophy Campaign on its 50th Year

£2995 Advance Payment

» Ideal for families or small groups

6 seats + wheelchair

Also ask about our new KIA SAFARI SUV and PEUGEOT MONARCH minibus New WAV h servic ire e now availab le


24

All Together Now!

August/September 2009

www.alltogethernow.org.uk

IMPORTANT INFORMATION ABOUT TREATMENT FOR SWINE FLU A new strain of Influenza A (H1N1), also known as swine flu, was confirmed in the UK in April and has spread to more than 100 countries around the world prompting the World Health Organization (WHO) to declare a global flu pandemic.

The National Pandemic Flu Service In order to deal with the increasing number of cases of swine flu in England, the NHS has launched the National Pandemic Flu Service. This is a new self-care service with online and phone access which allows you to check your symptoms and access antivirals if required, or receive advice on symptom-relief. This service is only intended for people who are ill with swine flu. It still allows you to go to your doctor if necessary.

Staying at home and accessing antivirals via the National Pandemic Flu Service will reduce pressure on your GP surgery and local NHS services and prevent you spreading the virus within your community.

How to use the National Pandemic Flu Service 1. Go online at www.direct.gov.uk/pandemicflu or call 0800 1 513 100. Textphone is available on 0800 1 513 200.

2. You’ll be taken through a list of simple questions about your symptoms and medical history, and asked to confirm your date of birth, name and address including your postcode.

3. If you are confirmed as having swine flu, you may be given an authorisation number which will allow your ‘flu friend’ (a family member, friend or neighbour) to collect a course of antivirals on your behalf from a local collection point in your area. You will also be given advice on how to treat your symptoms at home.


www.alltogethernow.org.uk

August/September 2009

All Together Now!

What are the symptoms of swine flu? If you have a fever or a high temperature (over 38°C / 100.4°F) and have two of the following symptoms: unusual tiredness, headache, runny nose, sore throat, shortness of breath or cough, loss of appetite, aching muscles, diarrhoea or vomiting, you may have swine flu. What are antivirals and how can they help? Antivirals can’t cure swine flu but they can help you to recover more quickly and they can relieve some of your symptoms. When is it better to contact your doctor?

You should contact your doctor direct rather than using the National Pandemic Flu Service if: • You have a serious underlying illness. • You are pregnant. • You have a sick child under one year old. • You or your child’s condition suddenly gets much worse. • Your condition is still getting worse after 7 days (5 days for a child).

What are flu friends and how can they help? Flu friends are family members, friends or neighbours who can help you if you get ill. They can contact the National Pandemic Flu Service on your behalf to assist with the assessment, and if required they can collect antivirals as well as help with food and over-the-counter medicines. This will avoid you having to leave your home and prevent you spreading the virus within your community, so it’s advised that you nominate at least one friend now. To use the National Pandemic Flu Service and to collect antivirals, your flu friend will need their own and the patient’s ID (a list of IDs will be available from the online service or the call centre). If you have any underlying health conditions, it’s important your flu friend knows about them when using the service on your behalf. Where can I go for more general information? For more information on swine flu visit www.direct.gov.uk/pandemicflu or call the Information Line on 0800 1 513 513.

Flu. Protect yourself and others. Calls to these numbers are free from landlines. Calls from mobiles may vary, please check with your provider.

25


26

All Together Now!

August/September 2009

www.alltogethernow.org.uk

Got Flu? Stay at home‌ If you experience a sudden fever, cough or shortness of breath or have a headache, sore throat, tiredness, aching muscles, chills, sneezing, runny nose or loss of appetite you may have swine flu. For most people this is a mild illness and you should start to feel better after a few days without needing to go to your GP, Walk-in Centre or Accident and Emergency (A&E). Help yourself and others by not spreading the virus. The best thing you can do is stay at home, rest, drink plenty of fluids and take over-the-counter flu remedies to help relieve the symptoms. Flu-friends Flu-friends are neighbours, friends and relatives who can help you if you get ill. For example, they could collect medicines, food and other supplies for you, so you don’t have to leave your home if you are ill. It is particularly important that you talk to your doctor if you think you have swine flu and are pregnant, very young, over 65, or have long-term conditions such as asthma or diabetes.

1 If you feel very unwell Check your symptoms online at www.direct.gov.uk/pandemicflu Call 0800 1 513 513 for general advice Call 0800 1 513 100 for treatment 2 Still concerned? If you have taken these steps and are still concerned call NHS Direct on 0845 46 47 or your GP for more advice. 3 Please do not go to A&E unless you are seriously ill.


www.alltogethernow.org.uk

August/September 2009

All Together Now!

Amputation fear H

EALTH charity Diabetes UK brought together 100 people, including 20 diabetes amputees, at London’s ‘Body Worlds and Mirror of Time’ exhibition to highlight the fact that diabetes causes 100 amputations a week in the UK. The charity is calling on hospitals and primary care organisations to adopt the recommendations set out in a new Diabetes UK/NHS Diabetes report, ‘Putting Feet First’. The report calls for people with diabetes have their feet examined at least once a year, to be told if their feet are ‘at risk’, and what to do to reduce the risk of infection. It also calls for people with diabetes admitted to hospital for any reason to have their feet examined, and protected, and if they develop a foot problem, to have it assessed by a doctor, nurse or podiatrist within 24 hours. Diabetes is the leading cause of lower-

limb amputation in the world and around 5,000 people with diabetes undergo leg, foot or toe amputations each year in the UK – equivalent to 100 a week. One in three people with diabetes do not realise that having the condition puts them more at risk of having an amputation. Up to 20% (£600m) of the £3bn the NHS spends on diabetes each year goes on treating foot problems in people with diabetes, and at least £252m of this is

spent on amputation. People with both Type 1 and Type 2 diabetes are at risk of damage to the nerves (neuropathy) and blood supply (ischaemia) to their feet. Both neuropathy and ischaemia can lead to foot ulcers and slow-healing wounds which, if they become infected, can result in amputation. However, researchers say that by keeping blood glucose, blood cholesterol and blood pressure under control between 49% and 85% of all diabetic amputations can be prevented. Diabetes UK’s Head of Healthcare Policy, Bridget Turner, said: “Foot injuries or ulcers in people with diabetes need to be assessed as soon as possible by an expert team. “The longer they are left untreated, the greater the risk of deterioration and loss of the limb.” ■ The Diabetes UK Careline (0845 120 2960) offers information and support on any aspect of managing diabetes.

Getting your view on mental health

Mersey Care NHS Trust is conducting a formal public consultation on becoming a new type of NHS organisation and you are invited to Join in... The Trust provides a wide range of mental health and learning disability services to adults serving a population of around one million people in Liverpool, Sefton and Kirkby, as well as specialist services regionally and nationally.

Mersey Care intends to consult widely with members of the public, staff, service users and carers, our partners and other stakeholders over its proposals for future working arrangements and priorities as a Foundation Trust equivalent.

There will be a series of public meetings during the consultation period in Liverpool, Sefton and Knowsley. Below is a list of dates and venues for public meetings which everyone is welcome to attend. We hope to see you there!

Wednesday, 12 August (7pm) Kirkby Civic Suite, Cherryfield Drive, Liverpool, L32 8XY Tuesday, 18 August (7pm)

Ramada Plaza Hotel, The Waterfront Promenade, Southport, PR9 0DZ

Thursday, 3 September (7pm) Quaker Meeting House, 22 School, Lane, Liverpool, L1 3BT Tuesday, 8 September (7pm)

St Oswald’s RC Church, St Oswald’s Street, Liverpool, L13 5SB

NEW WAYS to help the millions who suffer from or may face mental illness have been given the go-ahead. Care Services Minister Phil Hope said the government’s “New Horizons” strategy will promote good mental health while improving services for people with mental health problems. It will build on the National Service Framework for mental health – widely acknowledged as the catalyst for a transformation in mental health care over the last 10 years – which comes to an end in 2009. Phil Hope said: “Mental illness affects us all. Whether it is ourselves, a family member or a friend, lots of us will experience a mental health problem at some point in our lives. “Over the past 10 years we’ve made great strides in transforming the way mental health is dealt with. But we need to do more. “Individuals, employers and all sorts of organisations have a role to play in helping to achieve good mental health for all. “So we’re going around the country to hear people’s views and hope to publish our new vision later this year. “My ambition is to create a strategy that will improve services and promote public mental health and wellbeing for years to come.”

Thursday, 17 September (7pm) Maghull Town Hall, Hall Lane, Maghull, L31 7BB

Meetings just for staff, service users and carers have also been arranged at Mersey Care venues – see the website for more details: www.merseycare.nhs.uk

■ To contribute comments or suggestions for the New Horizons programme, or to be kept up to date on developments, email: newhorizons@dh.gsi.gov.uk

by Beatrice Fraenkel chair, Mersey Care NHS

I

WAS honoured to witness an extraordinary snapshot of mental health and learning disability services and activities at Mersey Care’s annual awards ceremony. I was asked to present the first and final awards, albeit to two very different winners for their successful, innovative approach to improving people’s mental health and well-being. The first went to Imagine Your Goals, a football mental health programme run by the Everton Foundation and Mersey Care. Everton has a track record of working with disability groups and is the first Premiership club to appoint a mental health worker. By contrast, the other award went to the winners’ winner, voted for by the audience. I was delighted to hand the trophy to the Ashworth Hospital Befriending Scheme, a group of compassionate volunteers that support detained patients who would otherwise be socially isolated and lonely, with little or no link to the world outside. But the evening was not just about winners or those short-listed, it was about hundreds, if not thousands, of other people who are making a difference to the lives of others.

L

ISTENING to people, understanding and including their views has helped us improve our services and make some of the things I’ve just mentioned possible. Mersey Care has just embarked on a public consultation which aims to take people’s views into account over our proposals for future working arrangements and priorities as a new type of NHS organisation. Called a Foundation Trust equivalent, it importantly will still provide free health services based on need and not an ability to pay. But it will bring many benefits, including a membership made up of 10,000 people. So I would urge you to come along to one of our public meetings, have your say, become a member and join in. The public meetings are listed in our advert on this page.

27


28

All Together Now!

August/September 2009

www.alltogethernow.org.uk

. . . with JAN LOCKYER

Alarm for the bath

Q

I HAD a new boiler fitted but it now takes aged for the bath to fill. I often start the water running and then get involved in something else and forget about it. The last thing I need is a flood. Are there gadgets to help?

20,000 ways to help you remain independent DID YOU know there are over 20,000 products designed to assist older and disabled people on the market? If you need equipment to help you stay independent how do you make the right choice? Disabled Living Centres provide independent information and advice and the opportunity to see and try a

vast range of products with the aid of expert advisors From beds to bath aids, showers to stair lifts, local Disabled Living Centres provide equipment info helplines. So for information on equipment and how to get it contact your local Disabled Living Centre. Many

products can be provided free on loan through local Community Equipment Services. All Together Now! has teamed up with Liverpool Disabled Living Centre to help readers of all ages and abilities stay independent. If you have a question contact the team on 0151 296 7742. Minicom: 0151 296 7748.

Wheely helpful

YES, you can get a battery operated water level alarm. It has a sucker that you stick to the side of the bath. When the water reaches the alarm it sounds a loud alarm and LED lights flash. There are also special pressure release plugs that allow the bath to fill to a certain level then open releasing excess water to prevent flooding. These products cost less than £10 each.

A

Q

I WOULD love to get out and about a bit more but my mobility has got much worse and I am worried that I could get caught out! How do I go about getting a walking aid or wheelchair?

WALKING aids and wheelchairs are usually available free to people who need them for long term use. Your GP should be able to refer you for assessment for both. The assessment provides an opportunity for you to discuss what you need with a health professional so the right equipment can be provided. Some treatment to improve your

A

mobility and confidence may also be recommended. Of course, you can buy your own equipment but one of the advantages of getting it provided on loan is that if your needs change you can ask to be reassessed for a more suitable product. Wheelchairs provided through NHS Wheelchair Services are also maintained free of charge. If you just want a wheelchair for the odd day out, the British Red Cross and other agencies hire them out. For a list of organisations that hire wheelchairs for short term use call Liverpool Disabled Living Centre on 0151 296 7742.

Suite satisfaction . . .

Q Lifehouse is a new approach to providing services for disabled and older people in Liverpool.

InAll the summer of 2007 the under following moved together to Lifehouse: these teams are now oneservices roof, working to provide the information and advice people need toDock. be as safe and an accessible, newly renovated building at Brunswick independent as possible .

Wheelchair Service 0151 296 7765 Fax:0151 0151296 296 7764 Wheelchair Service Tel: 7765 Assessment for and provision of wheelchairs for people who live in Liverpool. Disabled Living Centre 0151 296 7742 Fax: 0151 296 7743 7748 Disabled Living Centre 0151 296 7742 Minicom: 0151 296 7744 Moving and Handling Team Tel: 0151 296 7750 Fax: 0151 296 7749 Independent information, assessment and advice on choosing daily living equipment and how to get it.

Communication Aids 0151 296 7408 Fax: 0151 296 7764 Moving and Handling Team Tel: 0151 296 7750 Practical advice for disabled people and their carers on moving and handling people. Adaptations Team 0151 296 7757 Fax: 0151 296 7758 Communication Aids Falls Team

0151 296 7769

Tel: 0151 296 7408

Assessment and provision of communication aids for people who live in Liverpool.

Lifehouse is a newTeam approach to providing services for disabled Adaptations Tel: and 0151older 296 7757 Installation of adaptations to safely people in managing in their ownroof home.will improve people in Liverpool. Having allassist these services under one accessibility. Falls Team Tel: 0151 296 7769 A multidisciplinary team providing practical advice and assessment for people who have fallen. Services will be able to work together to provide the independent information, advice and practical assessment people need to make the rightTel: choices 0151 about 296 7782 Telecare service 7733 Advice, assessment and installation of Telecare equipment. equipment. The existing services will be joined by others which will greatly increase theinformation range of information and available. call thethe service youadvice require or contact main reception forDay a For further further information call service you require or visitour a Lifehouse Open list ofifehouse Lifehouse Open Days.

Lifehouse Lifehouse Lifehouse ifehouse Units 4–5 Dempster Building Units 4–5 Dempster Building Summers Road, Brunswick Business Park Summers Road, Brunswick Business Park Liverpool 4BL Liverpool L3L3 4BL Main Reception: 0151 296 7733 Main Reception: 0151 296 7733 www.liverpoollifehouse.org www.liverpoollifehouse.org

I NEED a new threepiece suite. I like to have a snooze in my chair during the day but I find it difficult to get up and down from my present armchair. I also need to put my feet up when sitting. What is available?

YOU could get a threepiece suite with higher seats or you could include a rise recline chair as one of your armchairs. Matching sets are available in fabric or leather or breathable waterproof materials. Because you’re going to spend a lot of time in your chair

A

and you need it to help you get up and down it is really important that you make the right choice. Don’t buy without trying! To find out where expert advice is available call you local Disabled Living Centre. Call Liverpool DLC for a free factsheet “Choosing a chair and chair accessories” (Tel, 0151 296 7742) or view it online at www.dlf.org.uk If you are on certain benefits and need to replace furniture you may be eligible for help from the Social Fund - call your local Jobcentre Plus for information on Community Care Grants.

Defeating the weeds

Q A

IT’S great to see the garden in full bloom but not so good to see the weeds growing! It’s especially frustrating as I can’t bend down to pull them up.

Help on the line ■ BLACKBURN Independent Living Centre, Mill Hill St, Mill Hill, Blackburn. Tel. 01254 269 220 ■ ELLESMERE PORT Pool Independent Living Centre, New Grosvenor Road. Tel. 0151 337 6399 ■ HALTON Collier Street, Runcorn. Tel 01928 582 920 ■ HANDFORTH East Cheshire Independent Living Centre, Redsmere Road, Handforth Tel. 01625 374080 ■ HARTFORD Hartford Independent Living Centre, Hartford Business Park, Chester Road, Hartford, Nantwich Tel. 01605 881980 ■ LIVERPOOL Disabled Living Centre, Lifehouse, Summers Road, Brunswick Business Park, Liverpool. Tel. 0151 296 7742 Minicom 0151 296 7748 ■ MANCHESTER Assist UK, 4 St Chads Street, Manchester. Tel. 0161 834 1044 ■ STOCKPORT St Thomas’s Hospital, Shawheath, Stockport. Tel. 0161 419 4476 ■ WARRINGTON Beaufort Street, Warrington. Tel. 01925 240064 ■ WILMSLOW Redesmere Road. Tel. 01625 374080 ■ WIRRAL St Catherine’s Hospital, Birkenhead. Tel. 0151 678 7272

MIDLANDS ■ BIRMINGHAM St Marks Street, Springhill. Tel. 0121 464 4942/9525 ■ DUDLEY St Giles Street, Netherley. Tel. 01384 813 695 ■ SHREWSBURY The Lantern, Meadow Farm Drive. Tel. 01743 210820 ■ WOLVERHAMPTON Bell Street. Tel. 01902 553 648

LOTS of garden centres are now stocking ranges of long handled garden tools. Get in touch with Thrive, a national charity that promotes access to and the benefits of gardening to anyone Registered Charity No. 224742 with a disability. One of Thrive’s key activities is to help older and • One of the largest displays of equipment in the UK. disabled people to enjoy gardening. • “Real life”areas designed to look and feel like Thrive offers help and advice through it’s locations within a home. information service, in leaflets and publications • Independent professional information and advice. and on their website Anyone is welcome. www.carryongardening.org.uk • Located in St Chad’s Street, M8 8QA only 5 mins Thrive, The Geoffrey Udall Centre, Beech Hill, north of Victoria Station. Reading RG7 2AT. Tel: 0118 988 5688 Tel: 0161 214 5953 See Gardening – Page 9

www.disabledliving.co.uk


www.alltogethernow.org.uk

August/September 2009

All Together Now!

29

Help is at hand to pay your water bill Don’t suffer in silence - that’s the message from United Utilities to customers who may be struggling to pay their water bill.

“Sometimes your financial situation may change, which puts pressure on meeting your regular bill payments. But our advice to customers is to telephone us straight away if you are having trouble paying your bill so that we can discuss a suitable solution,” says income manager Iain Pilling. For customers in receipt of Income Support, Job Seekers Allowance or Pension Credit, the Department for Work and Pensions manages a scheme to enable customers who have arrears on their water bill to pay direct from their benefits. “The Water Direct scheme helps to ensure that part of your regular payment to us reduces your arrears, so you can be confident that you will pay off your debt,” said Iain. “The issue for many customers in financial difficulty is budgeting to pay off their arrears, and the Water Direct scheme ensures this is included in the regular payment.” If you wish to discuss Water Direct, please contact us on 0845 746 2034. For customers in severe financial difficulties, United Utilities offers a scheme whereby it will support customers to help pay off their debt if they commit to regular payments. Says Iain: “Our Arrears Allowance scheme is aimed at customers who are really struggling to pay off their debt. If the customer commits to a regular payment plan covering their current water charges and a contribution to their previous arrears, for every pound they pay, we will match this – helping to clear the debt much more quickly.”

To discuss our Arrears Allowance further, please call us on 0845 746 2034. Customers should also consider applying for a water meter as this may help to reduce their water bill. “If you live on your own, have a small family, or live in a house with a high rateable value, it is worth considering a water meter. “Water meters work in a similar way to your gas and electric meters in that you are only charged for what you use. “We fit our water meters for free and, if you’re not happy with your metered charges, you have up to 13 months to switch back to your current arrangements. So you really have nothing to lose.” For an application pack, telephone our automated leaflet line on 0845 303 7711 or visit our website. If you have access to the internet, we also have an on-line calculator on our website that will show instantly if you would be better off on a meter. Visit www.unitedutilities.com/meters to try it out. Financial support is also available to those customers who have a water meter installed but face particular hardship because they use a lot of water for essential purposes. “Our WaterSure scheme helps customers who are in receipt of certain benefits and need to use a lot of water because they have a large family or specific medical condition. “Customers who are accepted onto our WaterSure scheme have their water charges capped at the same amount as the average

household bill, which is currently £378. So even if you have to use a lot of water, the customer can be sure that they won’t have to pay more than this each year.” For a WaterSure application pack, telephone our automated leaflet request line on 0845 303 7711 or visit our website: www.unitedutilities.com/ watersure. United Utilities can also set

up a flexible Direct Debit arrangement so that customers can pay their bills quarterly, monthly or even weekly. “Direct Debit can help customers to budget their repayments and you also get a £5 reduction on your annual water bill so it is really worth considering,” said Iain. Switching to Direct Debit is easy – phone us on 0845 746 2211 and we’ll do the rest.

Need a little ExtraCare? We offer a range of free services to help customers who: • are older • have a disability • have a serious illness • have sight, hearing or learning difficulties Our services include: • password scheme • personal notification of water shut-offs • large print, Braille and talking bills

To find out more call 0845 746 1100 or textphone 0808 143 1195 or visit our website www.unitedutilities.com/extracare 07/09/SD/3770


30

All Together Now!

SHOPMOBILITY ■ ALTRINCHAM. Tel 0161 929 1714 ■ ASHTON-UNDER-LYNE. Tel 0161 339 9500 ■ BARROW. Tel 01229 434039 ■ BIRKENHEAD. Tel 0151 647 6162 ■ BLACKBURN AND DARWEN. Tel 01254 690566 or 07757 502217 ■ BLACKPOOL. Tel 01253 349 427 ■ BOLTON. Tel 01204 392946 ■ BURY. Tel 0161 764 9966 ■ CARLISLE. Tel 01228 625950 ■ CHESTER. Tel 01244 312626 ■ CHORLEY. Tel 01257 260 888 ■ COLWYN BAY. Tel 01492 533822 ■ CREWE. Tel 01270 580 031 ■ ELLESMERE PORT. Tel 0151 355 1420 ■ KENDAL. Tel 01539 740 933 ■ LEIGH, Wigan. Tel 01942 777 985 ■ LIVERPOOL. Tel 0151 707 0877 ■ MANCHESTER Trafford Centre. Tel 0161 747 8046 ■ MANCHESTER Arndale Centre. Tel 0161 839 4060 ■ NELSON. Tel 01282 692 502 ■ NORTHWICH, Vale Royal Tel 01606 353525 ■ ORMSKIRK, West Lancashire Tel 01695 570055 ■ OSWESTRY. Tel 01691 656882 ■ PENRITH. Tel 01768 895 438 ■ PRESTON. Tel 01772 204 667 ■ RHYL. Tel 01745 350665 ■ ROCHDALE. Tel 01706 865 986 ■ RUNCORN, Halton Lea Tel 01928 717445 ■ SHREWSBURY. Tel 01743 236900 ■ SOUTHPORT. Tel 01704 546 654 ■ ST HELENS. Tel 01744 613 388 ■ STOCKPORT. Tel 0161 666 1100 ■ WARRINGTON. Tel 01925 231941 ■ WARRINGTON. Birchwood Tel 01925 822 411 ■ WIGAN. Tel 01942 776 070 ■ WINSFORD. Tel 01606 557550 ■ WREXHAM. Tel 01978 312390 MIDLANDS ■ BIRMINGHAM. Snow Hill Railway Station. Tel 0121 236 8980. Level 2, Centre Car Park, Bullring. Tel 0121 616 2942 ■ STAFFORD. Tel 01785 619456 ■ STOKE ON TRENT. Tel 01782 233333 ■ SUTTON COLDFIELD. Tel 0121 355 1112 ■ TAMWORTH. Tel, 01827 709392 ■ WALSALL. Tel 01922 650781 ■ WEST BROMWICH: Sandwell. Tel 0121 553 1943 ■ WOLVERHAMPTON. Tel 01902 556021

August/September 2009

www.alltogethernow.org.uk

Gardening winner

Trekker device for blind

A

HAND-held device, which gives independence to blind and visually impaired people, has been entered into the Institution of Engineering and Technology (IET) 2009 Innovation Awards. Global company, HumanWare Europe, has entered their revolutionary device called Trekker Breeze into the Information Technology category of the competition. With the help of the GPS technology, the device announces the names of streets, landmarks and junctions. Launched last year, it is available in six languages and is already being used by visually impaired people around the world. The IET Innovation Awards reward the most outstanding innovations within the science, engineering and technology community. Cost, £485. tel 01933 415 800. www.humanware.com www.theiet.org/innovation

WINNER of our gardening competition to win a super Haxnicks raised-bed growing system is Wendy Atkins, Marshalls Lane, Greenbank, Northwich, Cheshire. “I picked my copy of All Together NOW! from Tesco, Northwich,” writes Wendy. “It is a fantastic read – something for people of all abilities and all ages.”

Novelty voucher winner WINNER of our competition to win £150 worth of goodies from The Novelty Warehouse is Mrs Diane Caldicott, Alice Street, Accrington, Lancashire. “All Together NOW! is a brilliant publication,” she writes. “I can’t wait for the next edition.”

HELP AT THE END OF A PHONE ■ ANGLESEY:

TARAN Tel 01407 721933 ■ BLACKPOOL Disability Information and Support. Tel 01253 472 202. Textphone 01253 476 450 ■ CHESHIRE Dis Federation Tel 01606 888400 ■ CHESTER Dial House Tel 01244 345655 ■ DENBIGHSHIRE Tel 01745 354445 ■ ELLESMERE PORT DICE Tel 0151 355 1420 ■ HALTON Disability Service Tel 01928 717222 ■ KNOWSLEY DISABILITY CONCERN. 0151 480 4090 ■ LANCASTER DISC Tel 01524 34411 ■ LIVERPOOL Association of Disabled People. Tel 0151 263 8366. Text 0151 260 4076 ■ MERSEYSIDE Inform. Tel 0151 260 4076. ■ NEUROSUPPORT Centre Tel 0151 298 2999 ■ MANCHESTER (GTR) Coalition of Disabled People Tel 0161-273 5154 ■ MOLD Flintshire Disability Tel 01352 755546 ■ NELSON: Pendle Pakistan Welfare Association. Tel 01282 603 616 ■ PRESTON DISC: Tel 01772 558 863. Textphone 01772 204 787 ■ RHYL Tel 01745 350665 ■ WARRINGTON Disability Partnership. 01925 240064

■ WIRRAL

WIRED Tel 0151 670 1500 ■ WEST LANCS HELPLINE Freefone 0800 220676 ■ ST HELENS DASH Tel 01744 453053 ■ WREXHAM Tel 01978 262955 MIDLANDS BIRMINGHAM Disability Resource Centre Tel 0121 789 7365 Disabled People’s Network Solihull Tel 0121 788 1544 STOKE: Disability Solutions Tel 01782 683800 WOLVERHAMPTON Elder and Disabled Group Tel 01902 448552 ORGANISATIONS FOR PEOPLE WHO ARE BLIND ■ ACCRINGTON Tel 01254 233332 ■ BARROW Tel 01229 820698 ■ BIRMINGHAM Action for Blind Tel 0121 665 4200 ■ BLACKBURN Tel 0125 554143 ■ BLACKPOOL Tel 01253 792600 ■ BURY Tel 0161 763 7014 ■ BURNLEY Tel 01282 438507 ■ CARLISLE: Action for Blind People Tel 01228 595121 CHESHIRE & N WALES: Vision Support. Tel 01244 381515 ■ CUMBRIA (West) Tel 01946 592474 ■ CUMBRIA (Sth Lakeland) Tel 01539 726613

■ HENSHAW’S

Tel 0161 872 1234 ■ HENSHAW’S

Tel 0151 227 1226 Bradbury Fields.Tel 0151 221 0888: Action for Bind Tel 0151 708 9008 ■ MANCHESTER: Action for Blind Tel 0161 787 9252 ■ PRESTON: Action for Blind People Tel 01772 320550 ■ OLDHAM Tel 0161 682 8019 ■ ROSSENDALE Tel 01706 873256 ■ WIGAN Tel 01942 242891 ■ WIRRAL Tel 0151 652 8877 ORGANISATIONS FOR PEOPLE WHO ARE DEAF ■ BIRMINGHAM Institute for Deaf Tel 0121 246 6101 ■ CHESHIRE Deaf Society Tel 01606 47831 ■ CUMBRIA Deaf Society Tel 01228 606434 ■ LANCASHIRE (EAST) Deaf Society Tel 01282 839180 ■ MANCHESTER Deaf Centre Tel 0161 273 3415 ■ MERSEYSIDE Society for Deaf Tel 0151 228 0888 ■ ST HELENS: Deafness Resource Centre Tel 01744 23887 ■ WOLVERHAMPTON Centre for Deaf Tel 01902 420904 ■ LIVERPOOL:

■ NORTH

WALES Deaf Association, Tel 01492 542235

CARERS’ CENTRES ■ ACCRINGTON Tel 01254 387 444 ■ BLACKBURN with DARWEN Tel 01254 688 www.bwdcarers.org ■ BLACKPOOL Blackpool Borough Council, Tel 01253 477 716 ■ CUMBRIA Carlisle. Tel 01228 542 156 Penrith. Tel 01768 890 280 Barrow-in-Furness. Tel 01229 822 822 Kendal. Tel 01539 732 927 Whitehaven, Tel 01946 592 223 ■ CHESHIRE Helpline: 0800 085 0307 ■ KNOWSLEY Tel 0151 549 1412 ■ LANCASTER Tel 01524 66475 ■ LIVERPOOL Tel 0151 705 2307 ■ MANCHESTER Tel 0161 835 2995 ■ MORECAMBE Tel 01524 833456 ■ PRESTON Tel 01772 200173 ■ RUNCORN Tel 01928 580182 ■ WIDNES Tel 0151 257 7767 ■ SALFORD Tel 0161 833 0217 ■ SEFTON Tel 0151 288 6060 ■ ST HELENS Tel 01744 675 615 ■ WARRINGTON Tel 01925 644 212 ■ WEST LANCS Tel 01695 733737 ■ WIGAN & LEIGH Tel 01942 683711 MIDLANDS ■ BIRMINGHAM Tel 0121 675 8000 ■ SOLIHULL Tel 0121 788 1143 ■ WALSALL Tel 01922 610 810 NORTH WALES ■ ANGLESEY Tel 01248 722828 ■ BANGOR Tel 01248 370 797 ■ CONWY Tel 01492 533714 ■ DENBIGHSHIRE: NEWCIS, Tel: 0845 603 3187 ■ DOLGELLAU Tel 01341 421167 ■ FLINTSHIRE: NEWCIS, Tel: 01352 751436 ■ WREXHAM: NEWCIS, Tel: 01978 310414.

Email your news to us at news@allltogethernow.org .uk


www.alltogethernow.org.uk

August/September 2009

All Together Now!

31

Hot wheels

Tennis dreams end

YOUNG athletes from Knowsley schools helped the North West to victory at the National Athletics for Disabled and Deaf Pupils championships at Blackpool. The cost of taking part in the weekend event was met by a grant, applied for by two of the pupils taking part - Laura Webb, from Kirkby Sports College, and Brendan Farrell, from Springfield Special School. Laura and Brendan, who were competing in the finals for the fourth time, secured £4,800 from the Big Deal fund.

THERE was disappointment for Britain’s top wheelchair tennis players at the 20th British Open Wheelchair Tennis Championships at the City of Nottingham Tennis Centre. In the quad singles final, world No 2 David Wagner (USA) clinched his second title in three years as he denied Britain’s world No 1 quad player Peter Norfolk (Hampshire) a fifth British Open crown. Match of the day came in the quad doubles final as Wagner and his fellow American Nick Taylor, the reigning Paralympic champions, justified top seeding and retained their title after a 6-1, 6-7(3), 6-4 victory over Norfolk and Merseyside’s Jamie Burdekin, Britain’s Beijing Parlaympic quad doubles bronze medallists.

JUST CHAMPION! E

IGHT riders from Beechley Stables put up some excellent performances at the Riding for the Disabled Association’s national championships at Hartpury College in Gloucester. Martin Little, pictured right, riding Mossgate Queenie, fared especially well, finishing in second place in both the Countryside Challenge and Introductory Dressage events. Martin, 17, and has severe learning difficulties and autism, but thanks to the help and support of the RDA he has developed a passion for horse riding which has enabled him to grow in self-confidence as well as finding a great social outlet. Also representing Beechley were Alison Greenidge (Princess Jasmine), 5th place, Countryside Challenge; Sophie Doran (Princess Jasmine), 5th place, Turnout; Daniel Rigby, who took the Horsecare and Knowledge prize; Carol McGowan (Mossgate Queenie); and Janice Thomas (Mossgate Queenie) Springfield School, Liverpool, picked up an award for their pupils’ art work which is currently on display at the RDA Headquarters, Warwick Beechley Stables, tel 0151 724 4490.

Gymnasts in top form

C

RIDING HIGH: Martin Little

PERFECT: Vicky Perez and Omar Haddad

So are you up for this? BRITAIN’S world class ski champions Ed Drake and Graham Bell are to take part in the UK’s first ever ski-a-thon. Up to 100 teams of up to six people – with or without disabilities – can join in the 12-hour fundraising event for the Spinal Injuries Association. Ed said: “We are supporting the ski-a-thon because we know how much work this charity puts into helping those who have been affected by spinal injuries. This is an ideal opportunity for us to become part of an event that demonstrates how people can still get out and enjoy the mountains,

even if they have a spinal injury. “Atomic works with a number of athletes on the British disabled ski team including Talan SkeelsPiggins, who is ranked fifth in the world in downhill. “He is an inspiration to anyone who wants to see the sports you can do from a wheelchair.” Adaptive SnowSports MK will be demonstrating their mono-skiing equipment to encourage more disabled skiers. The event take place on September 12, at Sno!zone, Milton Keynes. Contact Sarah on 0845 6786633 or email: s.tennent@spinal.co.uk

HESHIRE Sport’s Academy’s disabled gymnasts Vicky Perez and Omar Haddad have become British Gymnastics National Champions. Although sports acrobatics has been well-established in the UK for over 30 years it is only for the last nine years that gymnasts with disabilities have been able to compete. Vicky, who has muscular dystrophy and who is also profoundly deaf, and her partner Omar Haddad, who has Down’s Syndrome, had to perform a series of complex and difficult balances and skills at the national finals in Fenton. Cheshire Academy co-director and coach Iain Chalmers said: “To wheel yourself patiently on the gymnastics floor before nearly a thousand spectators and gymnasts, with a bank of top international judges scrutinising your every move, can be daunting for mainstream gymnasts – never mind a gymnast with a disability. “But Victoria and Omar simply relished the experience. They performed an outstanding routine, hitting their balances perfectly and following the complex floor pattern faultlessly.”

Plain sailing

SNOW TIME: Countdown to UK’s first ski-a-thon

THE third annual RYA Sailability Multi Class Regatta takes place at Rutland Sailing Club, August 14-16. The regatta is open to all racing sailors with disabilities who race in the following classes - Access, 2.4mR, Challenger, Martin 16, SKUD, Artemis and Squib. RYA Sailability manager Debbie Blachford said: “Whatever your ability, from first time racers to Paralympic level, the regatta has something for everyone.” www.rya.org.uk/sailability


32

All Together Now!

August/September 2009

Blues win Countdown to Boccia cup the big tip off STOCKPORT Blues triumphed with a 7-6 win over Portland Porkies in the National Pan Disability Boccia league finals. The blues got off to a shaky start at Nottingham, losing their opening game to Sporting Percy but followed up with a great run that saw them narrowly edge past a spirited Portland side. The North West was also represented by Bury Jigsaw who were unfortunate not to make it to the finals.

Bath time BATH University will be the base for ParalympicsGB’s training camps fin the lead up to the 2012 Paralympic Games. Bath beat off stiff opposition from seven locations around the UK. Phil Lane, chief executive of the British Paraplegic Association, said: “Our preparation camps for Beijing played a vital role in our success and we are convinced that with Bath as a partner we can raise the bar in everything we do.”

www.alltogethernow.org.uk

Power and the glory

PROVISIONAL fixtures are now in place for the new whelchair basketball season with Oldham Owls beginning their new Super League campaign with a home game against Raiders in October. In the 1st Division North Greenbank get things underway at Leciester Cobras on the weekend of September 12. Oldham Owls 2nd team open their account against Lothian in late October. Bolton Bulls travel to Wheelblazers in their first fixture in the 2nd Division North on September 12; and Celtic Warriors will start proceedings at Stoke Spitfires before taking on the Manchester Mavericks. In the 3rd Division, Bury Blue Devils open with a home tie against WOS on the weekend of September 19.

THE UK’s first camp for powered wheelchair footballers is to be staged in the North West.

SWIMTASTIC! N

OMINATIONS are wanted for the Kellogg’s ASA Swimtastic Awards which celebrate some of the country’s most outstanding non-elite achievements in the pool.

The awards recognise people of all ages and abilities as well as those responsible for providing learn to swim lessons. Winners will be invited to a special awards ceremony in Stratford-upon-Avon

on October 16. The ten categories are: Young Swimmer of the Year; Disability Swimmer of the Year; Family Swim Award; Senior Swimmer Award Fundraising Award; RLSS Life Saver of the Year; Facility Operator Award; Community Project Award; Swim School Award; Top Teacher Award www.britishswimming.org email at swimtastic@swimming.org Deadline for entries: August 31.

Help us us to to keep keep spreading spreading the the news news –– subscribe subscribe NOW NOW Help All Together NOW! is helping and inspiring tens of thousands of people whose lives are affected by disability. But the charity needs to find ways to balance the books. You can help in a big way by becoming one of our loyal subscribers. For a suggested £10 donation (or more, if you can afford it!) we will send you the next SIX editions.

NAME

ADDRESS

Please send this coupon and a cheque payable to All Together NOW! to: Subscriptions Dept., All Together NOW! The Bradbury Centre, Youens Way, Liverpool L14 2EP — THANKS!

Organised by The Everton Foundation, the event is open to all youngster aged from six to 19. Everton Foundation disability coach Andrew Brady is also hoping to place at least one team in the North West League next season. Andrew said: “We’ve had a lot of positive feedback about a tournament we ran in July. “It was the first time a lot of the players had been involved competitively. “What we need now is to help our players improve. We also need to find funding to get the right type of wheelchairs.” The game is played four-a-side or five-aside – 20 minutes each half – with no goalkeeper. All wheelchairs have a front “buffer” which is used to play the ball around and tackle. Good team work is essential, with players taking the ball towards their opponents’ goal, dribbling, passing to other players, collecting and holding, then shooting for goal. There is no offside. The one-day camp takes place at the Greenbank Sports Academy, Liverpool on Friday August 21. Contact Andrew on 0151 530 5253.

For the very best in disability sport: www.alltogethernow.org.uk


All Together Now magazine - Issue 26 - August 2009